<?php

// This file contains Parallels Panel Command Line Utility (CLI) locale keys

$GLOBALS['lmsg_arr'] += array (
'cu__error' => "ERROR: %1",


// P9 CLI

'cu_res_pref__create_domains' => 'Allow reseller to create domains',
'cu_client_convert_to_reseller' => 'Convert customer account to a reseller account',
'cu_client_change_owner' => 'Change the owner of the customer account',
'cu_client_owner_login' => 'Username of the new customer account owner',
'cu__create_clients' => 'Allows to create customers',
'cu__allow_oversell' => 'Allows to manage oversell',
'cu__oversell' => 'Allow overselling',
'cu__overuse' => 'Set overuse policy',
'cu__disk_space_soft' => 'sends the notification upon reaching the specified amount of disk space used',
'cu__max_traffic_soft' => 'sends the notification upon reaching the specified amount of traffic used',
'cu__max_clients' => 'limits the maximum number of customer accounts',

// customer  (updated)
'cu_client__passwd_type' => 'Panel password type [not recommended. See the note below for details]',
'cu_client__passwd' => 'Panel password (required for creation) [not recommended. See the note below for details]',
    'cu_client__suc_subscription_locked' => 'The subscription of customer %1 was locked.',
    'cu_client__suc_subscription_unlocked' => 'The subscription of customer %1 was unlocked.',
    'cu_client__suc_unsubscribed' => 'The customer %1 was unsubscribed from the service plan.',
    'cu_client__suc_subscribed' => 'The customer %1 was subscribed to the service plan %2.',
    'cu_client__lock_subscription' => 'Locks customer\'s subscription for syncing with a plan.',
    'cu_client__unlock_subscription' => 'Unlocks subscription and enables synchronization with associated service plans.',
    'cu_client__unsubscribe' => 'Unbinds a customer\'s subscription from service plan and makes it a custom subscription.',
    'cu_client__subscribe' => 'Subscribes a customer to the specified plan. This command is for internal use only.',
    'cu_client__unable_subscribe' => "Unable to subscribe the customer to the service plan: %1",
    'cu_client__unable_sync' => "Unable to synchronize customer subscription with service plan: %1",
    'cu_client__suc_sync' => 'Customer subscription %1 was synchronized with the service plan.',
    'cu_client__sync' => 'Synchronizes customer subscription with a plan.',

    'cu_cln_pref_info_not_subscribed' => 'The customer is not subscribed to service plans.',
    'cu_cln_pref_info_subscribed' => 'The customer is subscribed to the service plan "%1".',
    'cu_client__subscription_problems_not_applied_list' => 'The following properties are editable by customer and, therefore, are not applied:',

	'cu_client__template' => 'Service plan for customer creation. For internal use only',
    'cu_client__force' => 'Force the usage of service plan',
	'cu_cl_tpl__create' => "Create new service plan",
    'cu_cl_tpl__update' => "Update existing service plan",
    'cu_cl_tpl__remove' => "Remove service plan",
    'cu_cl_tpl__info' => "Show the settings of service plan",
    'cu_cl_tpl__new_name' => "Change the name of service plan",
    'cu_cl_tpl__unable_create' => "Unable to create service plan: %1",
    'cu_cl_tpl__success_create' => "Creation of service plan '%1' completed.\n",
    'cu_cl_tpl__unable_update' => "Unable to update service plan: %1",
    'cu_cl_tpl__success_update' => "Update of service plan '%1' completed.\n",
    'cu_cl_tpl__unable_remove' => "Unable to remove service plan: %1",
    'cu_cl_tpl__success_remove' => "Removal of service plan '%1' completed.\n",
    'cu_cl_tpl__unable_info' => "An error occurred on attempt to retrieve service plan information: %1",
	'cu_cl_tpl__xml_info' => 'Displays the contents of the service plan in XML format',
	'cu_dom_tpl__clogin' => "Username of the reseller who will own this hosting plan (do not use if the plan owner should be admin)",
	'cu_cl_tpl__create_default' => 'Creates the default service plan.',
	'cu_dom_addon_tpl__clogin' => "Username of the reseller who will own the hosting plan add-on (do not use if the add-on owner should be admin)",
    'cu__template_opts_conflict' => 'the options -service-plan and -service-plan-guid cannot be specified together',
    'cu_dom_tpl__xml_info' => 'Output the contents of the domain service plan in XML format',
    'cu_cl_tpl__owner' => 'Username of an existing reseller or administrator to whom the service plan will belong',



'cu__note' => 'Note:',
'cu__note_password_plain' => "For security reasons, you can transfer non-encrypted passwords via environment variable %1 by specifying empty value in the command line for arguments %2 (like %3) and by specifying password in variable %4.",
'cu__note_password_encrypted' => "Similarly, you can transfer encrypted passwords via environment variable %1 by specifying empty value in the command line for arguments %2 (like %3) and by specifying password value in variable %4.",
'cu__parse_number_error' => 'Cannot extract value from string "%1"',
'cu_client__sb_user' => 'Create corresponding user in Web Presence Builder',
'cu_client__creation_date' => 'Specifies customer account creation date',

// tomcat
'cu_tomcat_command_description_install' => 'Installs Java web application on domain (required option -domain)',
'cu_tomcat_command_description_remove' => 'Removes Java web application from domain (required options -domain)',
'cu_tomcat_command_description_update_service' => 'Updates Tomcat Java service for domain',
'cu_tomcat_command_description_update' => 'Updates Java web application properties',
'cu_tomcat_command_description_help' => 'Displays this help page',
'cu_tomcat_option_description_domain' => 'Specifies target domain',
'cu_tomcat_option_description_status' => 'Changes Tomcat Java service status for domain or web application status',
'cu_tomcat_option_description_no_restart' => 'Switches off restarting of Tomcat Java service. Used with --update-service and --install commands',
'cu_tomcat_operation_success' => "Operation with Tomcat Java service completed successfully.\n",

// skeleton
'cu_skeleton_command_description_install' => 'Installs the specified virtual host file template for given user\'s account',
'cu_skeleton_command_description_reset' => 'Installs the default virtual host file template for given user',
'cu_skeleton_command_description_help' => 'Displays this help page',
'cu_skeleton_option_description_filename' => 'Name of virtual host file template archive (required for "--install" command)',
'cu_skeleton_option_description_force_type' => 'Makes specifying of the archive type required',
'cu_skeleton_command_install_success' => "Virtual host file template was successfully installed.\n",
'cu_skeleton_command_reset_success' => "Default virtual host file template was successfully installed.\n",

// server-wide DNS
'cu_server_dns_command_description_add' => 'Adds a resource record to the DNS zone template. If such record exists, error code 2 will be returned',
'cu_server_dns_command_description_set' => 'Adds all resource records to DNS zone template. Old records will be removed. Record format is "<type>,<host>,<ip>[,<option>]". Examples: "NS,<domain>.,ns.<domain>.", "MX,<domain>.,mail.<domain>.,10"',
'cu_server_dns_command_description_update_server' => 'Updates server-wide DNS settings',
'cu_server_dns_command_description_update_soa' => 'Updates DNS SOA settings',
'cu_server_dns_command_description_info' => 'Displays information about server-wide DNS settings',
'cu_server_dns_command_description_help' => 'Displays this help page',
'cu_server_dns_option_description_recursion' => 'Allows recursive DNS queries for any hosts, for hosts from local network, or for localhost only. Required for "update-server" command',
'cu_server_dns_option_description_status' => 'Switches on or off the DNS zone. Required for "update-server" command',
'cu_server_dns_option_description_add_acl' => 'Adds the list of IP addresses to ACL template of the DNS zone. Required for "update-server" command',
'cu_server_dns_option_description_a' => 'A resource record',
'cu_server_dns_option_description_ns' => 'NS resource record',
'cu_server_dns_option_description_mx' => 'MX resource record',
'cu_server_dns_option_description_cname' => 'CNAME resource record',
'cu_server_dns_option_description_ptr' => 'PTR resource record',
'cu_server_dns_option_description_txt' => 'TXT resource record',
'cu_server_dns_option_description_ip' => 'Specifies IP address for creating an A record',
'cu_server_dns_option_description_nameserver' => 'Specifies nameserver for creating a NS record',
'cu_server_dns_option_description_mailexchanger' => 'Specifies mail exchange server for creating a MX record',
'cu_server_dns_option_description_priority' => 'Specifies mail exchange server priority for a MX record',
'cu_server_dns_option_description_canonical' => 'Specifies canonical name for creating a CNAME record',
'cu_server_dns_option_description_subnet' => 'Specifies subnet for creating a PTR record (for example, 123.123.123.123/8 or <ip>/8)',
'cu_server_dns_option_description_domain' => 'Specifies domain name for creating a TXT record',
'cu_server_dns_option_description_soa_ttl' => 'Specifies TTL value for server-wide SOA settings template',
'cu_server_dns_option_description_soa_refresh' => 'Specifies Refresh value for server-wide SOA settings template',
'cu_server_dns_option_description_soa_retry' => 'Specifies Retry value for server-wide SOA settings template',
'cu_server_dns_option_description_soa_expire' => 'Specifies Expire value for server-wide SOA settings template',
'cu_server_dns_option_description_soa_minimum' => 'Specifies Minimum value for server-wide SOA settings template',
'cu_server_dns_command_update_server_success' => "Server-wide DNS settings were successfully updated.\n",
'cu_server_dns_command_add_success' => "DNS record was successfully created in the server-wide DNS zone template.\n",
'cu_server_dns_command_set_success' => "DNS record was successfully updated in the server-wide DNS zone template.\n",
'cu_server_dns_command_update_soa_success' => "Server-wide SOA records were successfully updated.\n",
'cu_server_dns_option_description_soa_serial_format' => 'Updates serial format of SOA record',
'cu_dns_option_description_soa_serial_format' => 'Updates serial format of SOA record',

// SSL certificate
'cu_certificate_command_description_create' => 'Creates SSL certificate',
'cu_certificate_command_description_update' => 'Updates SSL certificate',
'cu_certificate_command_description_remove' => 'Removes SSL certificate',
'cu_certificate_command_description_assign_cert' => 'Assigns SSL certificate to an IP address',
'cu_certificate_command_description_list' => 'Displays the list of SSL certificates stored in the repository',
'cu_certificate_command_description_help' => 'Displays this help page',
'cu_certificate_option_description_domain' => "Domain repository",
'cu_certificate_option_description_admin' => "Administrator repository",
'cu_certificate_option_description_default' => "Set SSL certificate as the default one. Can be used only for Parallels Panel administrator's certificates",
'cu_certificate_option_description_new_name' => 'New name for the certificate',
'cu_certificate_option_description_key_file' => 'Private key file (required for creation)',
'cu_certificate_option_description_cert_file' => 'Certificate file',
'cu_certificate_option_description_cacert_file' => 'CA certificate file',
'cu_certificate_option_description_csr_file' => 'CSR certificate file',
'cu_certificate_option_description_ip' => 'Assigns certificate to specified IP address (only for "--assign-cert" command)',
'cu_certificate_create_object_error' => 'Unable to create object %1: %2',
'cu_certificate_update_object_error' => 'Unable to update object %1: %2',
'cu_certificate_save_object_error' => 'Unable to save object %1: %2',
'cu_certificate_repository_not_specified' => "Certificate repository ('-domain' or '-admin') is not specified\n",
'cu_certificate_option_domain_params_wrong' => "Wrong syntax for parameter of option \"-domain\"\n",
'cu_certificate_command_create_success' => "SSL certificate '%1' was successfully created\n",
'cu_certificate_command_update_success' => "SSL certificate '%1' was successfully updated\n",
'cu_certificate_command_remove_success' => "SSL certificate '%1' was successfully removed\n",
'cu_certificate_command_list_success' => "Listing of SSL certificates repository was successful\n",
'cu_certificate_command_assign_cert_success' => "SSL certificate '%1' was successfully assigned to IP address %2\n",
'cu_certificate_command_unknown' => "Unknown command: '%1'",
'cu_certificate_command_toip_option_ip_empty' => "Option '-ip' must be specified\n",
'cu_certificate_command_toip_ip_error' => "Unable to assign certificate for the following IP address: %1",
'cu_certificate_command_toip_ip_not_exists' => "IP address '%1' does not exist in user's IP pool",
'cu_certificate_command_setcertip_error_semaphore' => 'Unable to acquire semaphore: %1',
'cu_certificate_command_setcertip_error_ip_alias' => 'Unable to update IP alias values: %1',
'cu_certificate_clientip_nodomain' => "Domain %1 does not exist\n",
'cu_certificate_clientip_error_noip' => "IP address %1 does not exist in user's IP pool",
'cu_certificate_command_list_error' => "Unable to get the list of certificates: %1",
'cu_certificate_wrong_option_ip' => "Option '-ip' can only be used with command '--assign-cert'\n",
'cu_certificate_command_remove_error' => 'Unable to remove certificate %1: %2',
'cu_certificate_not_found' => 'Certificate does not exist.',
'cu_certificate_cert_remove_error_delete' => 'Unable to remove certificates: %1',
'cu_certificate_command_update_error' => 'Unable to update certificate %1: %2',
'cu_certificate_no_file' => 'File %1 does not exists',
'cu_certificate_file_not_readable' => 'File %1 not readable',
'cu_certificate_command_update_error_check' => '%1 failed: %2',
'cu_certificate_wrong_option_key_file' => "Parameter for option '-key-file' must be specified\n",

// database
'cu_database_registrar__command_add_db_user' => 'Adds user name to database.',
'cu_database_registrar__command_drop_db_user' => 'Removes user from database.',
'cu_database_registrar__command_get_credentials' => 'Gets credentials for accessing remote database server (requires -type)',
'cu_database_registrar__command_get_default_credentials' => 'Gets credentials for accessing default database server (requires -type)',
'cu_database_registrar__command_get_default_server' => 'Get default server. Format host:port. (requires -type)',
'cu_database_registrar__command_help' => 'Help page',
'cu_database_registrar__option_db_name' => 'Specifies target database name.',
'cu_database_registrar__option_address' => 'Specifies database server address.',
'cu_database_registrar__option_type' => 'Specifies target database type',
'cu_database_registrar__option_passwd' => 'Specifies database user password',

// site app
'cu_siteapp__command_install_on_server' => 'Install specified package to Parallels Panel.',
'cu_siteapp__command_remove_from_server' => 'Deinstall specified package from Parallels Panel.',
'cu_siteapp__command_add_to_vault' => 'Add specified packages to customer\'s application pool[deprecated since 8.3].',
'cu_siteapp__command_info_packages_xml' => 'Print XML description of available packages in server application vault.',
'cu_siteapp__command_help' => 'Help page',
'cu_siteapp__option_sapp_name' => 'Web application\'s name.',
'cu_siteapp__option_sapp_version' => 'Web application\'s version number.',
'cu_siteapp__option_sapp_release' => 'Web application\'s release number.',
'cu_siteapp__option_file' => 'Path to file with distrib of SiteApllication',
'cu_siteapp__add_to_vault_success' => "Operation with application pool successfully completed.\n",
'cu_siteapp__install_on_server_error' => 'Unable to install package %1',
'cu_siteapp__install_on_server_success' => "Package installation successfully completed",
'cu_siteapp__remove_from_server_error' => 'Unable to remove package %1',
'cu_siteapp__remove_from_server_success' => "Package removing successfully completed",
'cu_siteapp_item__remove_success' => 'Web application was removed.',
'cu_siteapp_item__does_not_exist' => 'Web application does not exist: %1-%2',
'cu_siteapp_item__add_to_pool_success' => 'Web application was added to web application pool.',
'cu_siteapp_item__remove_from_pool_success' => 'Web application was removed from web application pool.',

// site app item
'cu_siteapp_item__command_create' => 'Creates application item',
'cu_siteapp_item__command_add_to_pool' => 'Adds application item to customer\'s pool',
'cu_siteapp_item__command_remove_from_pool' => 'Removes application item from customer\'s pool',
'cu_siteapp_item__command_list' => 'Prints list application items defined on server',
'cu_siteapp_item__command_remove' => 'Remove application item',
'cu_siteapp_item__option_sapp_name' => 'Web application\'s name.',
'cu_siteapp_item__option_sapp_version' => 'Web application\'s version number.',
'cu_siteapp_item__option_release' => 'Web application\'s release number.',
'cu_siteapp_item__option_license_type' => 'License type',
'cu_siteapp_item__option_description' => 'Application item description',
'cu_siteapp_item__option_shared' => 'Application item access',
'cu_siteapp_item__option_instances_limit' => 'Allowed installations for application item',
'cu_siteapp_item__option_enabled' => 'Application item mode',

// site app license
'cu_siteapp_license__command_add' => 'Adds license on server',
'cu_siteapp_license__command_remove' => 'Removes license from server',
'cu_siteapp_license__command_list' => 'Prints the list of installed licenses on server',
'cu_siteapp_license__command_set' => 'Sets license options. i.e. grace period',
'cu_siteapp_license__command_update' => 'Start update procedure for all installed licenses',
'cu_siteapp_license__option_source_file' => 'File to take new license from',
'cu_siteapp_license__option_activation_code' => 'Activation code',
'cu_siteapp_license__option_grace_period' => 'Specifies time when update license start',

// admin alias
'cu_admin_alias_command_description_create' => 'Creates additional administrator account',
'cu_admin_alias_command_description_update' => 'Sets settings of additional administrator account',
'cu_admin_alias_command_description_remove' => 'Removes additional administrator account',
'cu_admin_alias_command_description_info' => 'Shows information about additional administrator account',
'cu_admin_alias_command_description_xml_info' => 'additional administrator account in XML format',
'cu_admin_alias_command_description_list' => 'Displays the list of additional administrator accounts',
'cu_admin_alias_command_description_help' => 'Displays this help page',
'cu_admin_alias_option_description_lgon' => 'Sets new username for additional administrator account',
'cu_admin_alias_option_description_passwd' => 'Sets new password for additional administrator account',
'cu_admin_alias_option_description_email' => 'Sets new e-mail address for additional administrator account',
'cu_admin_alias_option_description_enabled' => 'Allows or forbids access to the Panel for additional administrator account',
'cu_admin_alias_option_description_contact' => 'Sets contact name of additional administrator account',
'cu_admin_alias_option_description_comment' => 'Sets comment for additional administrator account',
'cu_admin_alias_command_create_success' => 'Additional administrator account was successfully created',
'cu_admin_alias_command_update_success' => 'Additional administrator account was successfully updated',
'cu_admin_alias_command_remove_success' => 'Additional administrator account was successfully removed',


// event handler
'cu_event_handler_command_description_create' => 'Creates new event handler',
'cu_event_handler_command_description_update' => 'Updates event handler (handler ID required)',
'cu_event_handler_command_description_delete' => 'Removes event handler (handler ID required)',
'cu_event_handler_command_description_list' => 'Displays the list of event handlers and their IDs',
'cu_event_handler_command_description_list_events' => 'Displays available events and their parameters',
'cu_event_handler_command_description_list_users' => 'Shows user accounts which can be used for handlers',
'cu_event_handler_command_description_help' => 'Displays this help page',
'cu_event_handler_option_description_priority' => 'Specifies event handler priority (0 - lowest, 100 - highest)',
'cu_event_handler_option_description_user' => 'Specifies user account used for event handler execution',
'cu_event_handler_option_description_command' => 'Specifies command with parameters or path to script to execute on event',
'cu_event_handler_option_description_event' => 'Specifies event which should trigger the execution of command',

// shared ssl

'cu_shared_ssl_command_description_set_master_domain' => 'Sets up master shared SSL domain',
'cu_shared_ssl_command_description_master_domain_info' => 'Displays information about master shared SSL domain',
'cu_shared_ssl_command_description_set_link' => 'Sets shared SSL link',
'cu_shared_ssl_command_description_link_info' => 'Displays information about shared SSL link',
'cu_shared_ssl_command_description_help' => 'Displays this help page',
'cu_shared_ssl_option_description_domain' => 'Specifies domain for setting up master shared SSL domain or shared SSL link',
'cu_shared_ssl_option_description_subdomain' => 'Specifies subdomain for shared SSL link',
'cu_shared_ssl_option_description_client' => 'Specifies username of customer account for setting up the master SSL domain',
'cu_shared_ssl_option_description_enabled' => 'Switches on or off master SSL domain or shared SSL link',
'cu_shared_ssl_option_description_virtual_dir' => 'Specifies virtual directory for shared SSL link',
'cu_shared_ssl_option_description_target_dir' => 'Specifies target directory for shared SSL link',
'cu_shared_ssl_option_description_require_ssl' => 'Specifies whether SSL is required for shared SSL link',

// server pref
'cu_servpref__templates_list' => 'Shows the list of installed interface customization templates',
'cu_servpref__templates_enumeration' => "Interface customization templates:\n%1\n",
'cu_servpref__set_def_locale' => 'Sets default locale [deprecated]',
'cu_servpref__locales_list' => 'Shows the list of supported locales',
'cu_servpref__set_def_skin' => 'Sets default skin [deprecated]',
'cu_servpref__skins_list' => 'Shows list of installed skins',
'cu_servpref__unable_set_def_locale' => 'Unable to set default locale: specified locale "%1" is not supported',
'cu_servpref__locales_available' => "Available locales:\n%1\n",
'cu_servpref__skin_not_exist' => 'Skin "%1" does not exist',
'cu_servpref__skins_installed' => "Skins installed:\n%1\n",
'cu_servpref__blog_and_photo_subdomains' => 'Creates blog and photo gallery subdomains by default [deprecated]',
'cu_servpref__success_update' => "SUCCESS: Server settings are successfully updated\n",
'cu_servpref__command_description_set_default' => 'Sets default server-wide parameters',
'cu_serverpref__option_description_locale' => 'Sets default interface language (for "set-default" command only. Example: "it-IT" for Italian)',
'cu_serverpref__option_description_skin' => 'Sets default interface skin (for "set-default" command only. Example: "WinXP Reloaded")',
'cu_serverpref__option_description_template' => 'Sets default interface customization template (for "set-default" command only)',
'cu_serverpref__option_description_multiple_sessions' => "Allows multiple sessions for server administrator [deprecated, use 'admin' utility instead]",
'cu_serverpref__option_description_max_button_length' => "Sets button label length for server administrator [deprecated, use 'admin' utility instead]",
'cu_serverpref__option_description_loc_screen' => "Prevents users from working with the Panel until interface screens are completely loaded [deprecated, use 'admin' utility instead]",
'cu_serverpref__option_description_hostname' => 'Full server hostname',
'cu_serverpref__option_description_include_logs' => 'Includes log files in the disk space usage calculation',
'cu_serverpref__option_description_include_mysql_databases' => 'Includes MySQL databases in the disk space usage calculation',
'cu_serverpref__option_description_include_mssql_databases' => 'Includes MS SQL databases in the disk space usage calculation',
'cu_serverpref__option_description_include_mailboxes' => 'Includes mailboxes in the disk space usage calculation',
'cu_serverpref__option_description_include_webapps' => 'Includes Java applications in the disk space usage calculation',
'cu_serverpref__option_description_maillists' => 'Includes mailing lists in the disk space usage calculation',
'cu_serverpref__option_description_domain_dumps' => 'Includes domain backup files in the disk space usage calculation',
'cu_serverpref__option_description_admin_dumps' => 'Includes backup files created by the administrator in the disk space usage calculation',
'cu_serverpref__option_description_stat_keep' => 'Retains traffic statistics (in months)',
'cu_serverpref__option_description_traffic_direction' => 'Includes only certain type of traffic in the traffic calculation (inbound and outbound traffic, only inbound traffic, only outbound traffic)',
'cu_serverpref__option_description_force_db_prefix' => 'Forces the use of <panel_username>_ database prefix',
'cu_serverpref__option_description_forbid_create_dns_subzone' => "Forbids users from creating DNS subzones in other users' DNS superzones",
'cu_serverpref__option_description_force_db_user_prefix' => 'Forces the use of <panel_username>_ database user prefix',
'cu_serverpref__option_description_db_user_length' => 'Limits database user name length',
'cu_serverpref__option_apache_restart_interval' => 'Sets Apache restart interval',


// traffic
'cu_traffic_command_description_add' => 'Registers a specific amount of traffic as if already being used up by domain',
'cu_traffic_command_description_sub' => 'Subtracts a specific amount of traffic from the amount of traffic registered as used up for domain',
'cu_traffic_command_description_add_batch' => 'Registers a specific amount of traffic from STDIN as if already being used up by domain [batch mode].',
'cu_traffic_command_description_del' => 'Resets the amount of traffic registered for this domain to zero.',
'cu_traffic_command_description_help' => 'Displays this help page',
'cu_traffic_option_description_date' => 'Sets the date when traffic statistics were updated',
'cu_traffic_option_description_type' => 'Specifies traffic type',
'cu_traffic_option_description_value' => 'Specifies the amount of traffic',
'cu_traffic_option_description_direction' => 'Specifies the traffic direction',
'cu_traffic_command_add_success' => 'Specified amount of traffic was successfully registered.',
'cu_traffic_command_del_success' => 'Specified amount of traffic was successfully reset.',
'cu_traffic_command_add_error' => 'Unable to register the specified amount of traffic.',
'cu_traffic_command_add_batch_success' => 'Specified amount of traffic was successfully registered.',

// interface template
'cu_interface_template_command_description_export' => 'Exports interface template in a file or STDOUT',
'cu_interface_template_command_description_import' => 'Imports interface template from a file or STDIN',
'cu_interface_template_command_description_preferences' => 'Updates interface preferences',
'cu_interface_template_command_description_help' => 'Displays this help page',
'cu_interface_template_option_description_file' => "Sets path to desired file for 'export' and 'import' commands",
'cu_interface_template_option_description_from_stdin' => "Reads XML from STDIN for 'import' command",
'cu_interface_template_option_description_to_stdin' => "Puts XML in STDIN for 'export' command",
'cu_interface_template_option_description_domain_registration' => "Hides buttons for domain registration (for 'preferences' command)",
'cu_interface_template_option_description_cert_purchasing' => "Hides buttons for SSL certificate purchasing (for 'preferences' command)",
'cu_interface_template_option_description_extras' => "Hides buttons for extra services (for 'preferences' command)",
'cu_interface_template_option_description_domain_registration_url' => 'Set custom URL for domain name registration (use with "preferences" command)',
'cu_interface_template_option_description_domain_management_url' => 'Set custom URL for purchased domain names management (use with the "preferences" command)',
'cu_interface_template_option_description_cert_purchasing_url' => 'Set custom URL for SSL certificates purchasing (use with the "preferences" command)',
'cu_interface_template_option_description_mpc_portal_url' => 'Set custom URL for the Provider Services link (use with the "preferences" command)',
'cu_interface_template_option_description_mail_bounce' => "Hides controls for bounce messages for non-existent mail addresses (for 'preferences' command)",

// shared ssl
'cu_shared_ssl_command_description_set_master_domain' => 'Sets shared ssl master domain settings',
'cu_shared_ssl_command_description_master_domain_info' => 'Show info about shared ssl master domain settings',
'cu_shared_ssl_command_description_set_link' => 'Sets shared ssl link',
'cu_shared_ssl_command_description_link_info' => 'Show info about shared ssl link',
'cu_shared_ssl_option_description_domain' => 'Name of master domain or domain for shared ssl link',
'cu_shared_ssl_option_description_subdomain' => 'Name or subdomain for shared ssl link',
'cu_shared_ssl_option_description_client' => 'Username of a customer for whom you want to set up a master SSL domain',
'cu_shared_ssl_option_description_reseller' => 'Username of a reseller for whom you want to set up master SSL domain',
'cu_shared_ssl_option_description_enabled' => 'Enables or disables master ssl domain or shared ssl link',
'cu_shared_ssl_option_description_virtual_dir' => 'Sets virtual directory name for shared ssl link',
'cu_shared_ssl_option_description_target_dir' => 'Sets target directory for shared ssl link',
'cu_shared_ssl_option_description_require_ssl' => 'Sets requiring of ssl for shared ssl link',
'cu_shared_ssl_command_set_master_domain_success' => 'SUCCESS: set shared ssl master domain',
'cu_shared_ssl_command_set_link_success' => 'SUCCESS: set shared ssl link',
'cu__opt1_and_opt2_not_compatible' => 'Options \'%1\' and \'%2\' are not compatible',






// OLD CLI (up to 7.x.)

//	'cu__help' => 'Displays this help page.',
	'cu__company' => 'Company name',
	'cu__phone' => 'Phone number',
	'cu__fax' => 'Fax',
	'cu__email' => 'E-mail address',
	'cu__addr' => 'Street',
	'cu__city' => 'City',
	'cu__state' => 'State or province',
	'cu__pcode' => 'Postal or ZIP code',
	'cu__country' => "Country codes (2 symbols). These codes are described in the ISO-3166 standard, which can be retrieved from the Internet.",
	'cu__unable_acquire_semaphore' => 'Unable to acquire semaphore: %1',
	'cu__unable_create_object' => 'Unable to create %1 object: %2',
	'cu__unable_define_attribute' => "cannot define attribute method for '%1' argument",
	'cu__method_not_exist' => 'Method "%1" does not exist',
	'cu__unable_set_value' => "Unable to set '%1' argument's value ('%2'): %3",
	'cu__client_not_exist' => 'Customer account with username "%1" does not exist',
	'cu__iis_app_pool' => 'use dedicated IIS application pool (default: %1)',
	'cu__cpu_usage' => 'define maximum CPU usage',
	'cu__wrong_syntax' => "Wrong syntax for command's '-%1' parameter\n",
	'cu__opt1_required_opt2' => '"%1" option is required for "%2" option',
	'cu__command_options_error' => 'Command options error: %1',
	'cu__unable_send_notification' => 'Unable to send notification: %1',
	'cu__unable_get_report' => "Unable to get default report: %1\n",
	'cu__error_cpu_usage' => 'Unable to set maximum CPU usage: %1',
	'cu__unable_dedicated_iis_app_pool' => 'Unable to use dedicated IIS Application Pool: %1',
	'cu__unable_shared_iis_app_pool' => 'Unable to use shared IIS Application Pool: %1',
	'cu__unable_feature_iis_app_pool' => 'this feature is currently unavailable due to IIS Application Pool mode policy.',
	'cu__error_dedicated_iis_app_pool' => 'dedicated IIS Application Pool is currently unavailable by IIS Application Pool mode policy.',
	'cu__improper_values' => "the following fields contains improper values:\n",
	'cu__unable_update_object' => 'Unable to update "%1" object: %2',
	'cu__max_dom_aliases' => 'limit the number of available domain aliases (-1 for unlimited)',
	'cu__disk_space' => 'limits amount of available disk space to the specified value (in Megabytes) (-1 for unlimited)',
	'cu__max_traffic' => 'limits the amount of available traffic to the specified value (in Megabytes/Month) (-1 for unlimited)',
	'cu__max_box' => 'limits the allowed number of mailboxes to the specified value (-1 is unlimited)',
	'cu__mbox_quota' => 'limits the mailbox quota to the specified size (in Kilobytes) (-1 for unlimited)',
	'cu__total_mbox_quota' => 'limits the total domain mail quota to the specified size (in Megabytes) (-1 for unlimited)',
	'cu__max_wu' => 'limits the number of web users (-1 for unlimited)',
	'cu__max_db' => 'limits the number of MySQL databases (-1 for unlimited)',
	'cu__max_mssql_db' => 'limits the number of MSSQL databases (-1 for unlimited)',
	'cu__mysql_db_space' => 'limits disk space of MySQL databases to the specified value (in Megabytes) (-1 for unlimited)',
	'cu__mssql_db_space' => 'limits disk space of Microsoft SQL Server databases to the specified value (in Megabytes) (-1 for unlimited)',
	'cu__max_maillists' => 'limits the number of mailing lists (-1 for unlimited)',
	'cu__max_webapps' => 'limits the number of Java web applications allowed (-1 for unlimited)',
	'cu__max_subdom' => 'limits the number of subdomains (-1 for unlimited)',
	'cu__max_shared_ssl_links' => 'limits the number of shared SSL links (-1 for unlimited)',
	'cu__unable_update_domain' => "Cannot update domain:\n%1",
	'cu__unable_update_domain_preferences' => 'An error occurred while updating domain settings: %1',
	'cu__success_update_domain' => "SUCCESS: Update of domain '%1' completed.\n",
	'cu__error_domain_info' => 'An error occurred while getting domain information: %1',

	'cu__domain_not_exist' => "Domain with name '%1' does not exist\n",
	'cu__domain_not_belong' => "Domain '%1' does not belong to any customer\n",
	'cu__limit_val_big' => "Value of limit '%1' is too big (%2), it was set to the maximum allowed value: %3\n",
	'cu__unable_set_www' => 'Unable to set www prefix: %1',
	'cu__conflicting_options' => 'Conflicting options',
	'cu__unable_query' => 'Unable to query: %1',
	'cu__domain_req' => 'Domain name (required)',
	'cu__fpauth' => 'FrontPage authoring (default: %1)',
	'cu__php_isapi' => 'Run PHP as ISAPI extention (default: %1)',
	'cu__hard_quota' => 'hard disk quota (0 for unlimited)',
	'cu__unable_reconfigure_web' => 'Unable to reconfigure web server: %1',
	'cu__unable_restart_dns' => 'Unable to restart DNS service: %1',
	'cu__unable_restart_web' => 'Unable to restart web server: %1',
	'cu__unable_activate_aftp' => 'Unable to activate Anonymous FTP: %1',
	'cu__shared_ip' => 'shared IP address type',
	'cu__ip_already_used' => 'IP address is used in another domain for Anonymous FTP',
	'cu__argv_not_found' => "%1: Cannot read arguments: Cannot find argv\n",
	'cu__not_array' => "%1 - \$allowed_commands or \$command_line is not an array\n",
	'cu__usage' => "Usage: %1\n",
	'cu__cmd_required' => "Command is required\n",
	'cu__not_cmd' => "'%1' is not a command\n",
	'cu__cmd_req_parameter' => "Command -%1 requires parameter\n",
	'cu__unable_recognize_option' => "Cannot recognize option '%1'\n",
	'cu__option_req_parameter' => "Option -%1 requires parameter\n",
	'cu__invalid_option' => "Unrecognized option: '%1'\n",
	'cu__req_option_not_set' => "Required option -%1 is not set\n",
	'cu__option_should_not_be_spec' => "Option -%1 should not be specified\n",
	'cu__unable_init_admin_session' => "Cannot initialize admin's session: %1\n",
	'cu__unable_register_admin_session' => "Cannot register admin's session: %1\n",
	'cu__available_cmd' => "    Available commands:\n",
	'cu__available_opt' => "    Available options:\n",
	'cu__version' => "Version: %1\n",
	'cu__arg_not_array' => 'argument is not array',
	'cu__unable_output' => '(Cannot write output to stderr) %1',
	'cu__unable_define_version' => 'failed to define product version: %1',
	'cu__siteapp_unable_sync' => "Cannot synchronize packages: %1\n",
	'cu__opt1_required_for_opt2_and_opt3' => '%1 option is required for %2 and %3 options',
	'cu_client__create' => 'Creates a customer account.',
	'cu_client__update' => 'Updates a customer account.',
	'cu_client__remove' => 'Removes a customer account.',
	'cu_client__info' => 'Retrieves customer account information.',
	'cu_client__on' => 'Activates a customer account.',
	'cu_client__off' => 'Suspends a customer account.',
	'cu_client__status' => 'Suspends or activates a customer account (default: %1)',
	'cu_client__name' => 'Contact name (required for creation)',
	'cu_client__login' => 'Account username for access to the Panel (may be used only with the update command)',
	'cu_client__notify' => 'Switches on or off notifying of customer account creation',
	'cu_client__unable_create' => "Cannot create customer account: %1",
	'cu_client__error_create' => 'An error occurred during customer account creation: %1',
	'cu_client__success_create' => "SUCCESS: Creation of customer account for '%1' completed.\n",
	'cu_client__unable_update' => "Cannot update customer account: %1",
	'cu_client__error_update' => 'An error occurred while updating customer account: %1',
	'cu_client__success_update' => "SUCCESS: Update of customer account '%1' completed.\n",
	'cu_client__error_remove' => 'An error occurred during removal of customer account: %1',
	'cu_client__unable_remove' => 'Unable to remove customer accounts: %1',
	'cu_client__success_remove' => "SUCCESS: Removal of customer account '%1' completed\n",
	'cu_client__error_info' => 'An error occurred while getting customer information: %1',
	'cu_client__error_on_off' => 'An error occurred while suspending or activating customer account: %1',
	'cu_client__success_on_off' => "SUCCESS: Changing status of customer account '%1' completed.\n",
        'cu_client__success_info' => "SUCCESS: Information about customer account '%1' was retrieved.\n",
	'cu_client__unknown_country' => 'unknown country code "%1"',
	'cu_client__key_limit' => "Your license key limits do not allow customer account creation.",
	'cu_client__already_exists' => 'A customer account with username "%1" already exists.',
	'cu_client__unable_iis_app_pool_on' => 'Unable to turn on IIS Application Pool: %1',
	'cu_client__unable_change_status' => "Unable to change customer account status: %1",
	'cu_client__unable_update_data' => 'Unable to update customer data: %1',
	'cu_client__unable_switch_iis_app_pool' => 'Unable to switch IIS Application Pool status: %1',
	'cu_client__unable_generate_report' => "Cannot generate report for customer: %1",
	'cu_client__unable_print_report' => "Cannot print report for customer: %1",
	'cu_client__unable_rename_iis_pool' => "Unable to rename IIS Aplication Pool: %1",

	'cu_domain__create' => 'Creates a subscription.',
	'cu_subscription__create' => 'Creates a subscription.',
	'cu_site__create' => 'Creates a domain.',
	'cu_domain__create_powerUser' => 'Creates a webspace, or a domain if used with the \'-webspace-name\' option that denotes the target webspace.',
	'cu_domain__update' => 'Updates an existing subscription.',
	'cu_subscription__update' => 'Updates an existing subscription.',
	'cu_site__update' => 'Updates an existing domain.',
	'cu_domain__update_powerUser' => 'Updates an existing webspace, or a domain if used with the \'-webspace-name\' option that denotes the target webspace.',
	'cu_domain__remove' => 'Removes an existing subscription. If specified name is the name of default subscription domain, then removes WHOLE subscription.',
	'cu_subscription__remove' => 'Removes an existing subscription.',
	'cu_site__remove' => 'Removes an existing domain.',
	'cu_domain__remove_powerUser' => 'Removes an existing webspace, or a domain if used with the \'-webspace-name\' option that denotes the target webspace.',
	'cu_domain__info' => 'Retrieves information on a subscription.',
	'cu_subscription__info' => 'Retrieves information on a subscription.',
	'cu_site__info' => 'Retrieves information on a domain.',
	'cu_domain__info_powerUser' => 'Retrieves information on a webspace, or a domain if used with the \'-webspace-name\' option that denotes the target webspace.',
	'cu_domain__on' => 'Activates a domain.',
	'cu_domain__off' => 'Suspends a domain.',
    'cu_domain__webspace_status' => "Suspends or activates a whole subscription. Requires the '-status <enabled|disabled>' option.",
	'cu_domain__webspace_status_powerUser' => "Suspends or activates a whole webspace. Requires the '-status <enabled|disabled>' option.",
	'cu_domain__webspace_on' => 'Activates a whole subscription.',
	'cu_domain__webspace_off' => 'Suspends a whole subscription.',
	'cu_domain__webspace_on_powerUser' => 'Activates a whole webspace.',
	'cu_domain__webspace_off_powerUser' => 'Suspends a whole webspace.',
	'cu_domain__status' => 'Switches the domain on/off (default: %1)',
    'cu_domain__new_name' => 'Specifies a new domain name (may be used only with "%1" command).',
    'cu_site__new_name' => 'Specifies a new site name (may be used only with "%1" command).',
    'cu_subscription__new_name' => 'Specifies a new subscription name (may be used only with "%1" command).',
	'cu_domain__dom_user' => 'switches the domain administrator account on/off (default: %1)',
	'cu_domain__du_passwd' => 'sets up password for domain administator',
	'cu_domain__du_pname' => 'sets up personal name for domain administator',
	'cu_domain__du_email' => 'sets up e-mail address for domain administator',
	'cu_domain__du_language' => 'set interface language for domain administrator (for example, "it" for Italian)',
	'cu_domain__dns' => 'Switches on/off the domain DNS zone (default: DNS template status).',
	'cu_domain__www' => 'Adds www prefix (default: %1).',
	'cu_domain__hosting' => 'Switches on/off web hosting for domain (default: %1).',
	'cu_domain__hst_type' => 'Sets up the specified hosting type (default: %1).',
	'cu_domain__target_url' => 'Sets up target URL (required if %1 is "%2" or "%3").',
	'cu_domain__ip' => 'Sets IP address.',
	'cu_domain__login' => 'Username of system user account associated with the subscription (required if web hosting is configured)',
	'cu_domain__passwd' => 'Password of system user account associated with the subscription (no password is set by default)',
	'cu_domain__shell' => 'System shell access',
	'cu_domain__sb_publish' => 'Creates website using Web Presence Builder',
	'cu_domain__unable_sb_publish' => 'Unable to create website using Web Presence Builder: %1',
	'cu_domain__fp' => 'switches on/off FrontPage support (default: %1)',
	'cu_domain__fp_ssl' => 'switches on/off FrontPage over SSL support (default: %1)',
	'cu_domain__ssi' => 'SSI support (default: %1)',
	'cu_domain__ssi_html' => 'SSI support for *.html, *.htm (default: %1)',
	'cu_domain__php' => 'PHP support (default: %1)',
	'cu_domain__cgi' => 'CGI support (default: %1)',
	'cu_domain__perl' => 'Perl support (default: %1)',
	'cu_domain__asp' => 'ASP support (default: %1)',
	'cu_domain__python' => 'Python support (default: %1)',
	'cu_domain__coldfusion' => 'ColdFusion support (default: %1)',
	'cu_domain__ssl' => 'SSL support (default: %1)',
	'cu_domain__webstat' => 'Statistics support (default: %1)',
	'cu_domain__err_docs' => 'Custom error documents support (default: %1)',
	'cu_domain__log_rotate' => 'Log rotation status (default: %1)',
	'cu_domain__log_bysize' => 'Log rotation by size',
	'cu_domain__log_bytime' => 'Log rotation by time (default: %1)',
	'cu_domain__log_max_num' => 'Maximum number of log file instances (default: %1)',
	'cu_domain__log_compress' => 'Log files compression (default: %1)',
	'cu_domain__log_email' => 'Switches on sending log files to e-mail',
	'cu_domain__clogin' => 'Login of an existing user the subscription will belong to (required for domain creation) [deprecated, use -owner option]',
	'cu_domain__mail_service' => 'Switches on/off the mail service (default: %1)',
	'cu_domain__notify' => 'Switches on/off notification of domain creation',
	'cu_domain__aftp' => 'Switches on/off the anonymous FTP service (default: %1) [deprecated, use anonftp.exe]',
	'cu_domain__aftp_inc' => 'Switches on/off the anonymous FTP service allow uploading to incoming directory (default: %1) [deprecated, use anonftp.exe]',
	'cu_domain__aftp_inc_disk_limit' => 'Limit disk space in the incoming directory for anonymous FTP service (-1 for unlimited) [deprecated, use anonftp.exe]',
	'cu_domain__aspnet' => 'ASP.NET support (default: %1)',
	'cu_domain__aspnet_version' => 'ASP.NET version (default: %1)', // to check
	'cu_domain__unable_create' => "Cannot create domain: %1",
	'cu_domain__options_required_phisical' => 'the following options are required for enabling web hosting: %1',
	'cu_domain__error_create' => 'An error occurred during domain creation: %1',
	'cu_domain__success_create' => "SUCCESS: Creation of domain '%1' completed.\n",
	'cu_domain__error_update' => 'An error occurred during domain update: %1',
	'cu_domain__error_remove' => 'An error occurred during domain removal: %1',
	'cu_domain__success_remove' => "SUCCESS: Removal of '%1' completed.\n",
	'cu_domain__error_on_off' => 'An error occurred during turning domain on/off: %1',
	'cu_domain__success_status' => "SUCCESS: Changing status of domain '%1' completed.\n",
	'cu_domain__already_exists' => 'Domain with name "%1" already exists',
	'cu_domain__unable_set_name' => 'unable to set domain name: %1',
	'cu_domain__ip_not_defined' => 'IP address is not defined',
	'cu_domain__unable_get_ip' => 'unable to get IP address from database',
	'cu_domain__unable_check_ip' => 'unable to check IP address existing in IP pool: %1',
	'cu_domain__ip_not_in_pool' => 'IP address "%1" is not present in customer IP pool',
	'cu_domain__error_update_hosting' => 'An error occurred during changing of hosting settings: %1',
	'cu_domain__unknown_hosting_type' => 'unknown hosting type',
	'cu_domain__error_du_update' => 'An error occurred while updating domain level user settings: %1',
	'cu_domain__error_log_update' => 'An error occurred while updating log rotation settings: %1',
	'cu_domain__mail_service_not_exist' => "Domain mail service does not exist or cannot be initialized: %1",
	'cu_domain__unable_disable_mail_service' => "Cannot switch off domain mail service: %1",
	'cu_domain__unable_define_client' => "Cannot define customer ID by domain name '%1'",
	'cu_domain__unable_update_dns' => 'Unable to update DNS zone for domain: %1',
	'cu_domain__unable_operate_mail_service' => "Cannot operate domain mail service: %1",
	'cu_domain__unable_generate_report' => "Cannot generate report for domain: %1\n",
	'cu_domain__unable_print_report' => "Cannot print report for domain: %1\n",
	'cu_domain__hosting_not_exist' => 'Unable to update hosting settings: hosting does not exist for this domain (use %1 option).',
	'cu_domain__unable_manage_hosting' => "Cannot manage hosting: %1 You should look on domain's DNS settings (domain seems to be improperly created)",
	'cu_domain__unable_set_ip' => 'Unable to set IP address for hosting: %1',
	'cu_domain__error_hosting_remove' => 'An error occurred during hosting removal: %1',
	'cu_domain__options_required_forwarding' => 'the following options are required for creating forwarding: %1',
	'cu_domain__unable_apply_filter' => 'unable to apply update filter for hosting: %1',
	'cu_domain__unable_update_forwarding' => 'unable to update forwarding: %1',
	'cu_domain__unable_log_on' => 'unable to turn on logrotate because domain does not have physical hosting',
	'cu_domain__options_required_du' => 'the following options are required for domain level user creation: %1',
	'cu_domain__error_du_passwd' => 'An error occurred during domain level user password setting: %1',
	'cu_domain__unable_set_language' => 'unable to set language',
	'cu_domain__unable_get_card' => 'Unable to get Card ID: %1',
	'cu_domain__unable_define_ip_pool' => 'Unable to define customer IP pool',
	'cu_domain__unable_fetch_ip' => 'Unable to fetch IP addresses list from pool: %1',
	'cu_domain__unable_check_element' => 'Unable to check element existing in list: %1',
	'cu_domain__sb_subdomains_create' => 'create Blog and Photo Gallery subdomains (obsolete)',
	'cu_domain__unable_change_hst_type' => 'Domain already has hosting enabled and hosting type differs from specified one. Use option "-hosting false" to remove current hosting first.',
	'cu_domain__change_owner' => 'Changes a subscription owner.',
	'cu_domain__owner' => 'Specifies login of an existing user to whom the subscription should belong (required for domain creation and domain owner change, default: admin).',
	'cu_domain__error_change_owner_update' => "Unable to change the subscription owner: %1.",
	'cu_domain__error_change_owner' => "An error occurred when changing the subscription owner: %1",
	'cu_domain__success_change_owner' => "SUCCESS: Owner of subscription '%1' was changed.\n",
	'cu_domain__client_not_exist' => "Customer '%1' does not exist",
	'cu_domain__domain_not_exist' => "Domain '%1' does not exist",
	'cu_domain__ip_not_exist' => "IP address '%1' does not exist",
	'cu_domain__ip_not_in_client_pool' => "IP address '%1' is not present in the provider\'s IP pool",
	'cu_domain__ip_not_available' => "IP address '%1' is not available",
    'cu_domain__parent_domain_name' => "Set parent domain name(default: null)",

	'cu_domain__creation_date' => 'Specifies arbitrary creation date',
	'cu_domain__max_connections' => 'Specifies HTTP connections limit',
	'cu_domain__traffic_bandwidth' => 'Specifies maximum network usage',

	'cu_domain__publish_sb_site' => 'Publish site with Web Presence Builder',
	'cu_domain__unable_sync_hosting_on_addon_site' => 'Unable to sync web hosting settings for a site with hosting plan',
    'cu_domain__unable_set_ip_it_used_by_another_account' => 'Unable to set IP address %1 for hosting: it is already used by another account.',


	'cu_cl_pref__update' => 'customizes reseller subscription',
	'cu_cl_pref__info' => 'retrieves information on reseller',
	'cu_cl_pref__skin_list' => 'displays a list of all skins',
	'cu_cl_pref__create_domains' => 'domain creation',
	'cu_cl_pref__manage_phosting' => 'hosting parameters management',
	'cu_cl_pref__change_limits' => 'allows changing domain limits',
	'cu_cl_pref__manage_dns' => 'DNS management',
	'cu_cl_pref__manage_log' => 'log rotation management',
	'cu_cl_pref__manage_crontab' => 'allows managing scheduler',
	'cu_cl_pref__manage_aftp' => 'anonymous FTP management',
	'cu_cl_pref__manage_webapps' => 'Java web applications management',
	'cu_cl_pref__manage_maillists' => 'mailing lists management',
	'cu_cl_pref__manage_sh_access' => 'system access management',
	'cu_cl_pref__manage_subdomains' => 'subdomain management',
	'cu_cl_pref__manage_quota' => 'hard disk quota management',
	'cu_cl_pref__make_dumps' => 'backup and restoration functions management',
	'cu_cl_pref__manage_virusfilter' => 'antivirus management',
	'cu_cl_pref__site_builder' => 'Web Presence Builder management',
	'cu_cl_pref__cp_access' => 'allows access to the Panel',
	'cu_cl_pref__manage_subftp' => 'additional FTP accounts management',
	'cu_cl_pref__manage_domain_aliases' => 'domain aliases management',
	'cu_cl_pref__manage_performance' => 'hosting performance management',
	'cu_cl_pref__manage_iis_app_pool' => 'IIS application pool management',
	'cu_cl_pref__max_dom' => 'limit number of available domains (-1 for unlimited)',
	'cu_cl_pref__max_iis_app_pool' => 'limits the number of IIS application pools (-1 for unlimited)',
	'cu_cl_pref__expiration' => 'limits the validity period of customer account',
	'cu_cl_pref__ip_pool' => "adds/deletes IP addresses to/from customer's IP pool",
	'cu_cl_pref__language' => 'set interface language (e.g. "it" for Italian) [deprecated]',
	'cu_cl_pref__skin' => 'set interface skin (e.g. "WinXP Reloaded")',
	'cu_cl_pref__error_update_prefs' => 'An error occurred during updating customer settings: %1',
	'cu_cl_pref__success_update' => "SUCCESS: Update of '%1' settings completed\n",
	'cu_cl_pref__error_info' => 'An error occurred while retrieving customer information: %1',
	'cu_cl_pref__success_skin_list' => "\nSUCCESS: Gathering skin list completed.\n",
	'cu_cl_pref__illegal_perm_val' => "You have improper '%1' permission value ('%2'): it should be either true or false\n",
	'cu_cl_pref__unable_get_limit' => 'Unable to get summary domains limit: %1',
	'cu_cl_pref__illegal_date_val' => 'You specified illegal date value ("%1")',
	'cu_cl_pref__illegal_date_greater' => 'This value is greater than the upper bound for the legal timestamp range. The greatest date you may specify is "%1"',
	'cu_cl_pref__illegal_date_greater_less' => 'Enter the year from "%1" to "%2"',
	'cu_cl_pref__illegal_date_expiration_future' => "An expiration date should be in future. You cannot specify a date lesser than '%1'",
	'cu_cl_pref__illegal_date_expiration_later' => 'Customer already has later expiration date ("%1") used for hosted domains',
	'cu_cl_pref__illegal_limit_val' => "You have illegal '%1' limit value (%2), customer already has more resources (%3) used for hosted domains\n",
	'cu_cl_pref__unable_set_language' => 'Unable to set interface language for customer: %1',
	'cu_cl_pref__unable_set_perm' => 'Unable to set permissions ID for customer: %1',
	'cu_cl_pref__error_update_perm' => 'An error occurred while updating permissions: %1',
	'cu_cl_pref__unable_set_limit' => 'Unable to set limits ID for customer: %1',
	'cu_cl_pref__error_update_limit' => 'An error occurred while updating resource limits: %1',
	'cu_cl_pref__error_update_ip_pool' => "An error occurred while updating IP pool:\n%1\n",
	'cu_cl_pref__error_unknown_params_type' =>  '%1 error: unknown paramsType (%2)',
	'cu_cl_pref__unable_get_params_type' => 'Unable to get "%1" ID',
	'cu_cl_pref__empty_ip_list' => 'IP addresses list is empty',
	'cu_cl_pref__ip_not_exist' => 'specified IP addresses were not found',
	'cu_cl_pref__unable_fetch_pool' => "Unable to retrieve customer IP pool ID from the database",
	'cu_cl_pref__error_add_ip' => 'An error occurred while adding IP addresses to IP pool: %1',
	'cu_cl_pref__error_remove_ip' => 'An error occurred while deleting IP addresses from IP pool: %1',
	'cu_cl_pref__unable_put_ip_pool' => 'unable to put customer IP pool ID: %1',
	'cu_cl_pref__unable_set_ip_pool' => 'unable to set IP pool ID for customer: %1',
	'cu_cl_pref__manage_site_builder' => 'Allows managing Web Presence Builder',
	'cu__max_mysql_db' => 'limits the number of MySQL databases (-1 for unlimited)',
	'cu_cl_pref_multiple_sessions' => 'Allows multiple sessions',
	'cu_cl_pref_max_button_length' => 'Sets button label length',
	'cu_cl_pref_lock_screen' => 'Prevents users from working with Parallels Panel until interface screens are completely loaded',
	'cu_cl_pref_desktop_preset' => 'Sets Home Page preset',
	'cu_cl_pref__locale' => 'Set interface language (e.g. "it-IT" for Italian)',
	'cu_cl_pref__illegal_overuse_val' => "Incorrect overuse policy value was specified. Valid values are: block, normal or notify\n",
	'cu_cl_pref__access_appcatalog' => 'Provides access to Application Catalog ',
    'cu_cl_pref__allow_insecure_sites' => "Allows setup of potentially insecure web scripting options that override provider's policy",

	'cu__manage_ftp_password' => "allows FTP password management",

	'cu_dom_pref__update' => 'Customizes subscription: changes services, privileges, and resources, updates expiration date',
	'cu_dom_pref__info' => 'Retrieves subscription info',
	'cu_dom_pref__expiration' => 'Sets the subscription expiration date (-1 is for no expiration)',
	'cu_dom_pref__www' => 'WWW prefix for the websites',
	'cu_dom_pref__wuscripts' => 'Switches on/off scripting support for web user\'s',
	'cu_dom_pref__webmail' => 'Allows the use of webmail',
	'cu_dom_pref__no_usr' => 'Sets up bounce or catch-all for nonexisting user mail (obsolete)',
	'cu_dom_pref__keep_traf_stat' => 'Sets the system to retain traffic statistics for N months (specify 0 if you do not wish to delete statistics)',
	'cu_dom_pref__invalid_date_format' => "Cannot recognize date format: '%1'\n",
	'cu_dom_pref__invalid_year' => "Invalid year: '%1'\n",
	'cu_dom_pref__unable_set_time_less' => "Cannot set time less than current: '%1'\n",
	'cu_dom_pref__invalid_disk_space_val' => "Invalid disk space value: '%1'\n",
	'cu_dom_pref__unable_set_limit_val' => "Cannot set limit '%1' value to '%2': %3\n",
	'cu_dom_pref__unable_limit' => "Unable to update domain limits: %1\n",
	'cu_dom_pref__unable_set_wuscripts' => "Cannot set wuscripts prefix: %1\n",
	'cu_dom_pref__unable_manage_webmail' => "Cannot manage webmail settings: domain has subdomain 'webmail'\n",
	'cu_dom_pref__unable_set_webmail' => "Cannot set webmail: %1\n",
	'cu_dom_pref__unable_set_no_usr' => "Cannot set non-existing mail user handling: %1\n",
	'cu_dom_pref__unable_set_keep_traf_stat' => "Cannot set traffic logging period: %1\n",
	'cu_dom_pref__invalid_expiration_date' => 'Invalid expiration date: %1',
	'cu_domain_pref__success_set_default' => 'Domain was set as default for IP address',
	'cu_domain_pref__error_set_default' => "Cannot set domain as default for IP address: '%1'\n",

	// P9
'cu_dom_pref__set_default' => 'Sets domain as default for IP address',
'cu_dom_pref__overuse' => 'Allows or prohibits overuse for a website',

	'cu_db__create' => 'Create database',
	'cu_db__update' => 'Update database: add, edit, remove database user',
	'cu_db__remove' => 'Delete database',
	'cu_db__domain' => 'Domain name (required for creation)',
	'cu_db__type' => 'Type of database',
	'cu_db__passwd' => 'Set user password',
	'cu_db__add_user' => 'Add user with given name',
	'cu_db__update_user' => 'Update user with given name',
	'cu_db__remove_user' => 'Remove user with given name',
	'cu_db__user_name' => 'Set username (may be specified with "%1" option)',
	'cu_db__success_create' => "SUCCESS: Creation of database '%1' completed.\n",
	'cu_db__success_remove' => "SUCCESS: Remove of database '%1' completed.\n",
	'cu_db__success' => "SUCCESS: %1 in database '%2' completed.\n",
	'cu_db__user_not_exist' => 'Database user with name "%1" does not exist',
	'cu_db__error_remove_user' => 'An error occurred during database user removal: %1',
	'cu_db__unable_update_user_preferences' => 'An error occurred while updating database user settings: %1',
	'cu_db__unable_add_user' => 'Unable to add database user: %1',
	'cu_db__unable_disable_user' => 'Unable to prohibit access for user to database: %1',
	'cu_db__db_not_exist' => 'Database with name "%1" does not exist',
	'cu_db__unable_remove_linked' => 'Unable to remove linked resource.',
	'cu_db__error_remove_db' => 'An error occurred during database removal: %1',
	'cu_db__unable_create_db' => 'Unable to create database: %1',
	'cu_db__error_pgsql' => 'PostgreSQL is not installed or configured.',
	'cu_db__error_type' => 'type is not supported',

	'cu_pdir__create' => 'Create protected URL',
	'cu_pdir__update' => 'Update protected URL: change URL, manage users',
	'cu_pdir__remove' => 'Delete protected URL',
	'cu_pdir__subdomain' => 'Subdomain name without the domain part',
	'cu_pdir__title' => 'Protected URL\'s realm access text',
	'cu_pdir__type' => 'Access Types',
	'cu_pdir__passwd' => 'Set user password',
	'cu_pdir__passwd_type' => 'Type of password (default: %1)',
	'cu_pdir__add_user' => 'Add user with given name',
	'cu_pdir__update_user' => 'Update user with given name',
	'cu_pdir__remove_user' => 'Remove user with given name',
	'cu_pdir__user_name' => 'Set username (may be specified with "%1" option)',
	'cu_pdir__dir_name' => 'Set protected URL (may be specified with "%1" option)',
	'cu_pdir__success_create' => "SUCCESS: Creation of protected URL '%1' completed.\n",
	'cu_pdir__success_update' => "SUCCESS: Update of protected URL '%1' completed.\n",
	'cu_pdir__success_remove' => "SUCCESS: Remove of protected URL '%1' completed.\n",
	'cu_pdir__unable_remove_user' => 'Unable to remove protected URL user: %1',
	'cu_pdir__user_not_found' => "Cannot find protected URL user with the name %1",
	'cu_pdir__unable_update_user' => 'Unable to update protected URL user settings %1',
	'cu_pdir__unable_set_passwd' => 'Invalid password',
	'cu_pdir__unable_add_user' => 'Unable to add protected URL user %1',
	'cu_pdir__unable_remove_dir' => 'Unable to remove protected URL: ',
	'cu_pdir__dir_not_found' => "Cannot find protected URL with given name %1.",
	'cu_pdir__unable_update_dir' => 'Unable to update protected URL settings: ',
	'cu_pdir__unable_create_dir' => 'Unable to create protected URL: ',

	'cu_ip__create' => 'Create IP',
	'cu_ip__update' => 'Update IP',
	'cu_ip__remove' => 'Delete IP',
	'cu_ip__list' => 'List of IPs',
	'cu_ip__ssl_list' => 'List of available SSL certificates',
	'cu_ip__inter_list' => 'List of available interfaces',
	'cu_ip__type' => 'IP Type (required for creation)',
	'cu_ip__cert_name' => 'Name of SSL certificate',
	'cu_ip__mask' => 'Subnet mask',
	'cu_ip__inter_name' => 'Interface name',
	'cu_ip__success_create' => "SUCCESS: Creation of IP '%1' completed.\n",
	'cu_ip__success_update' => "SUCCESS: Update '%1' completed.\n",
	'cu_ip__success_remove' => "SUCCESS: Removal of IP '%1' completed.\n",
	'cu_ip__unable_update' => 'Unable to update IP: ',
	'cu_ip__cert_not_exist' => 'Certificate does not exist.',
	'cu_ip__unable_remove_ip_from_pool' => 'Unable to remove IP address from customer\'s IP pool: %1',
	'cu_ip__unable_remove_pool' => 'Unable to remove customer\'s pool: %1',
	'cu_ip__mul_aftp' => 'Multiple Anonymous FTP on IP detected',
	'cu_ip__unable_set_alias' => 'Unable to set IP alias values: %1',
	'cu_ip__unable_update_ip' => 'Unable to update IP address values: %1',
	'cu_ip__unable_remove_ip' => 'Unable to remove IP address: %1',
	'cu_ip__ip_not_exist' => 'IP address does not exist',
	'cu_ip__unable_create' => 'Unable to create IP address: ',
	'cu_ip__inter_not_exist' => 'Interface does not exist',
	'cu_ip__unable_get_ip_list' => 'Unable to get IP list: %1',
	'cu_ip__unable_add_ip' => 'Unable to add IP address to web server configuration: %1',
	'cu_ip__unable_set_action' => 'Unable to set DNS action: %1',
	'cu_ip__unable_get_inter_list' => 'Unable to get list of interfaces: %1',
	'cu_ip__unable_get_cert_list' => 'Unable to get list of certifications: %1',
	'cu_ip__reset_ssl_certificate' => 'Set default SSL certificate for all IP addresses',
	'cu_ip__success_reset_ssl_certificate' => 'Default SSL certificate for all IP addresses was set',
	'cu_ip__xml_info' => 'Displays the list of IP addresses in XML format',

	'cu_mail__create' => 'creates mail account',
	'cu_mail__update' => 'updates mail account parameters',
	'cu_mail__remove' => 'removes mail account',
	'cu_mail__info' => 'retrieves mail account information',
	'cu_mail__on' => 'switches on mail service for domain',
	'cu_mail__off' => 'switches off mail service for domain',
	'cu_mail__cp_access' => 'switches on/off access to the Panel (default: %1)',
	'cu_mail__mailbox' => 'creates/removes mailbox',
	'cu_mail__passwd' => 'sets mailbox password',
	'cu_mail__boxpass' => 'obsolete alias for option "%1" (this option may be removed from future releases)',
	'cu_mail__mbox_quota' => 'limits the mailbox quota to the desired amount',
	'cu_mail__boxquota' => 'obsolete alias for option "%1" (this option may be removed from future releases)',
	'cu_mail__aliases' => 'adds or deletes mail alias(es) to/from mail account',
	'cu_mail__mgroups' => 'adds or removes mail account to/from mail group',
	'cu_mail__redirect' => 'switches mail forwarder on or off',
	'cu_mail__rediraddr' => 'sets forwarding to address (required if redirect is switched on)',
	'cu_mail__group' => 'switches mail group on/off',
	'cu_mail__groupmem' => 'adds/removes address(-es) to/from mail group',
	'cu_mail__repo' => 'adds/removes file to/from attachments repository',
	'cu_mail__autorsp' => 'switches all auto-replies on or off',
	'cu_mail__autoname' => 'auto-reply name (required for all auto-reply options)',
	'cu_mail__autostatus' => 'switches on/off auto-reply with specified name (default: %1)',
	'cu_mail__autoreq' => 'defines the condition for the auto-reply to be activated whether the specified pattern is encountered in the subject or body, or to respond always',
	'cu_mail__autosubj' => 'the subject line to be placed into auto-reply ("Re: <incoming subject>") or a custom string',
	'cu_mail__auto_replyto' => "return address that will be placed into the auto-reply messages",
	'cu_mail__autotext' => 'auto-reply message text',
	'cu_mail__autoatch' => 'adds/removes auto-reply attachment files',
	'cu_mail__autofrq' => 'defines the maximum number of responses to a unique e-mail address per day',
	'cu_mail__autostor' => 'defines the number of unique addresses to be stored for auto-reply',
	'cu_mail__autored' => 'defines the e-mail address to forward all incoming mail to',
	'cu_mail__antivirus' => 'manages antivirus check for mail traffic. Switches it off, sets it for incoming and outgoing mail, for incoming mail only or for outgoing mail only',
	'cu_mail__antivirus_incoming' => 'manages antivirus check for incoming mail traffic. You can switch it on and off both for the whole server and individual mailboxes',
	'cu_mail__antivirus_outgoing' => 'manages antivirus check for outgoing mail traffic. You can switch it on and off both for the whole server and individual mailboxes',
	'cu_mail__error_create' => 'An error occurred during mail account creation: %1',
	'cu_mail__success_create' => "SUCCESS: Creation of mail account '%1' completed\n",
	'cu_mail__error_update' => 'An error occurred while updating mail account: %1',
	'cu_mail__success_update' => "SUCCESS: Update of mail account '%1' completed\n",
	'cu_mail__success_rename' => "Mail account '%1' was renamed successfully",
	'cu_mail__error_rename' => 'An error occurred during mail account renaming: %1',
	'cu_mail__error_remove' => 'An error occurred during mail account removal: %1',
	'cu_mail__success_remove' => "SUCCESS: Removal of '%1' completed\n",
	'cu_mail__error_info' => 'An error occurred while retrieving mail account information: %1',
	'cu_mail__success_info' => "SUCCESS: Gathering information for '%1' completed\n",
	'cu_mail__error_on_off' => 'An error occurred while turning mail service for domain on or off: %1',
	'cu_mail__success_on_off' => "SUCCESS: Turning mail service for domain '%1' on/off completed.\n",
	'cu_mail__unable_create_mailname' => "Cannot create mail account:\n%1",
	'cu_mail__mailname_already_exist' => 'Mail account "%1" already exists',
	'cu_mail__key_limit_create' => "Your key limits do not allow mail account creation",
	'cu_mail__unable_create_autoresp' => "Cannot create auto-reply for this mail account",
	'cu_mail__unable_update_mailname' => "Cannot update mail account:\n%1",
	'cu_mail__mailname_not_exist' => "Mail account '%1' does not exist\n",
	'cu_mail__alias_not_exist' => 'Alias "%1" does not exist',
	'cu_mail__unable_remove_alias' => "Cannot remove mail alias '%1': %2",
	'cu_mail__unable_get_mailnames_list' => "Cannot get mail accounts list: %1",
	'cu_mail__unable_get_mailname_acc_id' => "Cannot fetch mail account's '%1' ID",
	'cu_mail__unable_set_cp_access' => "Cannot set access to Panel: %1",
	'cu_mail__unable_get_cp_state' => "Cannot fetch Panel state\n",
	'cu_mail__unable_set_postbox' => "Cannot set postbox: %1",
	'cu_mail__unable_get_mailbox_status' => "Cannot get current mailbox status",
	'cu_mail__unable_add_alias' => "Cannot add mail alias '%1': %2",
	'cu_mail__mg_not_exist' => "Mailgroup '%1' does not exist",
	'cu_mail__unable_get_redir_addr' => "Unable to retrieve forwarding address.",
	'cu_mail__unable_set_redir_addr' => "Unable to set up forwarding to '%1': %2",
	'cu_mail__unable_get_redir_state' => "Unable to retrieve the forwarding service status.",
	'cu_mail__unable_get_mg_state' => "Cannot fetch current mailgroup state",
	'cu_mail__unable_add_to_mg' => "Cannot add e-mail '%1' to mailgroup: %2",
	'cu_mail__unable_remove_from_mg' => "Cannot delete mail account '%1' from mailgroup: %2",
	'cu_mail__unknown_cmd_mg_opt' => 'unknown operation in %1 option',
	'cu_mail__unable_on_off_mg' => "Cannot switch on/off mailgroups for '%1': %2",
	'cu_mail__unable_add_file' => "Cannot add file '%1' to attachments repository: Cannot read the file.",
	'cu_mail__unable_switch_mailgroup_on' => 'Cannot switch on mailgroup: no mailgroup users.',
	'cu_mail__unable_place_file' => "Cannot place file '%1' in repository: %2",
	'cu_mail__unable_remove_file' => "Cannot delete file '%1' from repository: %2",
	'cu_mail__unable_change_autoresp_status' => "Cannot change auto-replies status: %1",
	'cu_mail__autoresp_not_spec' => 'Auto-reply name should be specified',
	'cu_mail__unable_recogn_filter' => "Cannot recognize request filter '%1'",
	'cu_mail__unable_modify_autoresp' => "Cannot modify auto-reply: %1",
	'cu_mail__unable_modify_autoresp_subj' => "Cannot modify auto-reply subject: %1",
	'cu_mail__unable_set_autoresp_reply' => "Cannot set reply to address for auto-reply: %1",
	'cu_mail__unable_set_autoresp_text' => "Cannot set auto-reply text: %1",
	'cu_mail__no_files_in_rep' => "\nThere are currently no files in repository\n",
	'cu_mail__files_in_rep' => "\nFiles currently placed in repository:\n",
	'cu_mail__unable_add_file_to_autoresp' => "Cannot add file '%1' to auto-reply attachments: %2",
	'cu_mail__file_not_in_rep' => 'File is not in attachments repository %1',
	'cu_mail__file_already_in_rep' => 'file already there',
	'cu_mail__unable_remove_file_from_autoresp' => "Cannot remove file '%1' from auto-reply attachments: %2",
	'cu_mail__file_not_attached' => 'file is not attached currently',
	'cu_mail__unable_set_frq' => "Cannot set responder frequency: %1",
	'cu_mail__unable_set_resp_addr_limit' => "Cannot set responder address limit: %1",
	'cu_mail__unable_set_resp_redir' => "Unable to set up forwarding address for the auto-reply: %1",
	'cu_mail__unable_handle_drweb' => 'Cannot handle Parallels Premium Antivirus settings: %1',
	'cu_mail__unable_define_mail_service' => 'unable to define mail domain service ID',
	'cu_mail__update_service' => 'Update mail service for domain',
	'cu_mail__rename' => 'Rename mail account',
	'cu_mail__manage_virusfilter' => 'Allows or prohibits managing antivirus',
	'cu_mail__manage_spamfilter' => 'Allows or prohibits managing spam filter',
	'cu_mail__multiple_sessions' => 'Allows/prohibits concurrent Panel sessions for a mail account owner',
	'cu_mail__locale' => 'Sets interface language (for example, "it-IT" for Italian)',
	'cu_mail__max_button_length' => 'Sets button label length',
	'cu_mail__skin' => 'Sets Parallels Panel interface skin (for example, "WinXP Reloaded")',
	'cu_mail__lock_screen' => 'Prevents users from working with the Panel until interface screens are completely loaded',
	'cu_mail__status' => 'Enables or disables domain mail service status',
	'cu_mail__new' => 'Creates new e-mail',
	'cu_mail__success_update_service' => 'Mail service status was updated (service was switched on or off).',
	'cu_mail__error_update_service' => 'Error: mail service status could not be updated.',
	'cu_mail__wrong_skin' => 'Specified skin does not exist',
	'cu_mail__invalid_autoresponder_subject' => 'Invalid auto-reply subject.',
	'cu_mail__invalid_autoresponder_replyto' => 'Invalid auto-reply message subject.',
	'cu_mail__invalid_autoresponder_text' => 'Invalid auto-reply message text.',
	'cu_mail__invalid_autoresponder_mem_limit' => 'Invalid value of number of unique addresses to be stored for auto-reply.',
	'cu_mail__autoresponder_invalid_forward_address' => 'Invalid forwarding address.',
	'cu_mail__unable_restore_user_link' => 'Unable to restore a link with the Panel user. The specified user does not exist.',


	'cu_mlist__create' => 'Create mailing list',
	'cu_mlist__update' => 'Update mailing list properties',
	'cu_mlist__remove' => 'Delete mailing list',
	'cu_mlist__info' => 'Print mailing list members',
	'cu_mlist__passwd' => "Set mailing list administrator's password (may be specified only with a '%1' command)",
	'cu_mlist__email' => "Set mailing lists administrator's e-mail (may be specified only with a '%1' command)",
	'cu_mlist__notify' => 'Notify mailing list administrator about mailing list creation (default: %1, may be specified only with a "%2" command)',
	'cu_mlist__status' => 'Turns mailing list on/off (default: %1)',
	'cu_mlist__members' => 'Mailing list members:',
	'cu_mlist__success' => "SUCCESS: operation with mailing list '%1' completed.\n",
	'cu_mlist__plesk_not_configured' => 'Parallels Panel is not configured. You should go to the Parallels Panel for postinstall server configuration.',
	'cu_mlist__not_configured' => 'Mailing list support is not installed or properly configured.',
	'cu_mlist__unable_create' => 'Cannot create new mailing list: %1',
	'cu_mlist__not_exist' => 'Mailing list "%1" does not exist',
	'cu_mlist__unable_update' => 'Cannot update mailing list: %1"',
	'cu_mlist__unable_remove' => 'Cannot remove mailing list "%1": %2',
	'cu_mlist__no_members' => "There are no mailing list members\n",
	'cu_mlist__unable_add_email' => 'Unable to add e-mail address "%1" to mailing list: %2',
	'cu_mlist__unable_remove_email' => 'Cannot delete e-mail "%1" from mailing list: %2',
	'cu_mlist__unknown_mem_cmd' => 'Unknown command in members processing: %1',
	'cu_mlist__unable_change_status' => "Cannot change mailing list status: %1",
	'cu_mlist__unable_create_incorrect_param' => 'Cannot create new mailing list, incorrect parameter: %1',
	'cu_mlist__unable_create_incorrect_maillist_name' => 'Cannot create new mailing list, incorrect mailing list name',

	'cu_subdomain__create' => 'creates a subdomain for domain specified with %1 option',
	'cu_subdomain__update' => 'updates an existing subdomain for domain specified with %1 option',
	'cu_subdomain__remove' => 'removes subdomains specified with %1 option for domain specified with %2 option',
	'cu_subdomain__info'=> 'retrieves information on subdomains',
	'cu_subdomain__domain' => 'use to specify the main (parent) domain for creating the subdomain for',
	'cu_subdomain__new_name' => 'change the subdomain\'s name to the specified one (the option cannot be used when creating new subdomains)',
	'cu_subdomain__ftp_user' => 'Use a separate FTP user account for this subdomain (native) or the same FTP user as that of the main domain (main). By default the FTP account of the main (parent) domain is used for managing the subdomain',
	'cu_subdomain__login' => 'FTP account username (can be specified if separate FTP account is used)',
	'cu_subdomain__passwd' => 'FTP password (no password is set by default, and it may be specified when separate FTP account is used)',
	'cu_subdomain__hard_quota' => 'hard disk quota (use 0 for "unlimited", which is set by default. You can specify this option when using a separate FTP account)',
	'cu_subdomain__fp' => 'turns on/off FrontPage support on subdomain (default: %1)',
	'cu_subdomain__ssi' => 'SSI support on subdomain (default: %1)',
	'cu_subdomain__ssi_html' => 'SSI support *.html, *.htm on subdomain (default: %1)',
	'cu_subdomain__php' => 'PHP support on subdomain (default: %1)',
	'cu_subdomain__cgi' => 'CGI support on subdomain (default: %1)',
	'cu_subdomain__perl' => 'Perl support on subdomain (default: %1)',
	'cu_subdomain__asp' => 'ASP support on subdomain (default: %1)',
	'cu_subdomain__python' => 'Python support on subdomain (default: %1)',
	'cu_subdomain__coldfusion' => 'ColdFusion support on subdomain (default: %1)',
	'cu_subdomain__subdomains' => 'Used for specifying the subdomains to be removed or for retrieving subdomain information (-remove and -info commands respectively). By default, the -info command outputs information on all existing subdomains',
	'cu_subdomain__aspnet' => 'ASP.NET support on subdomain (default: %1)',
	'cu_subdomain__aspnet_version' => 'selects ASP.NET version on subdomain (default: %1)', // to check
	'cu_subdomain__error_create' => "An error occurred during subdomain creation: %1\n",
	'cu_subdomain__success_create' => "SUCCESS: Creation of subdomain '%1' completed.\n",
	'cu_subdomain__error_update' => "An error occurred while updating subdomain configuration: %1\n",
	'cu_subdomain__success_update' => "SUCCESS: Update of subdomain '%1' completed.\n",
	'cu_subdomain__error_remove' => "An error occurred during subdomain removal: %1\n",
	'cu_subdomain__success_remove' => "SUCCESS: Removal of '%1' completed.\n",
	'cu_subdomain__error_info' => "An error occurred while retrieving subdomain information: %1\n",
	'cu_subdomain__success_info' => "SUCCESS: Completed gathering information for subdomains.\n",
	'cu_subdomain__unable_spec' => "You cannot specify username or password or set up hard disk quota when using the '%1' option\n",
	'cu_subdomain__req_login' => "You should specify a username to create a separate FTP user account for the subdomain\n",
	'cu_subdomain__already_exists' => 'Subdomain with name "%1" already exists',
	'cu_subdomain__no_hosting' => "Subdomains are not supported on domains without hosting\n",
	'cu_subdomain__not_exist' => "Subdomain with name '%1' does not exist\n",
	'cu_subdomain__unable_recognize_remove' => "Cannot recognize subdomains you specifyed for removing\n",
	'cu_subdomain__unable_recognize_info' => "Cannot recognize subdomains you specified for retrieving info\n",
	'cu_subdomain__unable_fetch_from_submit' => 'Unable to fetch from submit of %1: %2',
	'cu_subdomain__invalid_password' => 'wrong password syntax',
	'cu_subdomain__webstat' => 'Web statistic support on subdomain (default: none)',

	'cu_webuser__create' => 'Create web user',
	'cu_webuser__update' => 'Update web user',
	'cu_webuser__remove' => 'Delete web user',
	'cu_webuser__info' => 'Web user info',
	'cu_webuser__passwd' => 'Set web user password',
	'cu_webuser__domain' => 'Domain name',
	'cu_webuser__php' => 'switches on PHP for web user (default: %1)',
	'cu_webuser__ssi' => 'switches on SSI for web user (default: %1)',
	'cu_webuser__cgi' => 'switches on CGI for web user (default: %1)',
	'cu_webuser__perl' => 'switches on Perl for web user (default: %1)',
	'cu_webuser__python' => 'switches on Python for web user (default: %1)',
	'cu_webuser__asp' => 'switches on ASP for web user (default: %1)',
	'cu_webuser__aspnet' => 'switches on ASP.NET for web user (default: %1)',
	'cu_webuser__unable_create' => "Cannot create web user:\n%1",
	'cu_webuser__success_create' => "Creation of web user '%1' completed.\n",
	'cu_webuser__success_update' => "Update of web user '%1' completed.\n",
	'cu_webuser__success_remove' => "Remove of web user '%1' completed.\n",
	'cu_webuser__not_exist' => "Web user with name '%1' does not exist\n",
	'cu_webuser__unable_remove' => "Cannot remove web user:\n%1",
	'cu_webuser__unable_update' => "Cannot update web user:\n%1",
	'cu_webuser__unable_set_login' => "Cannot set username for web user:\n%1",
	'cu_webuser__unable_set_domain' => "Cannot set domain for web user:\n%1",
	'cu_webuser__unable_add' => "Cannot add web user:\n%1",
	'cu_webuser__unable_set_quota' => "Cannot set quota for web user:\n%1",
	'cu_webuser__unable_set_option' => "Cannot set %1 option for web user:\n%2",

	'cu_cf__server' => 'Server Configuration',
	'cu_cf__j2ee' => 'J2EE Configuration',
	'cu_cf__success_update' => "SUCCESS: ColdFusion settings update completed\n",
	'cu_cf__unable_init_object' => 'Unable to initialize CFManager object: %1',
	'cu_cf__unable_update' => 'Unable to update CFManager object: %1',
	'cu_cf__unable_restore_attr' => 'Unable to restore old attributes: %1',
	'cu_cf__unable_init_module' => 'Unable to initialize ColdFusion module: %1',
	'cu_cf__unable_update_component' => 'Components update failed: %1',

	'cu_initconf__init' => 'initialize Parallels Panel (may be specified only for non-configured Parallels Panel)',
	'cu_initconf__update' => "update administrator's contact information",
	'cu_initconf__ips' => 'mark IP addresses as shared IPs (may be specified only with init command)',
	'cu_initconf__hostname' => 'sets the hostname (may be specified only with init command)',
	'cu_initconf__company' => "administrator's company name",
	'cu_initconf__name' => "administrator's contact name (required for creation)",
	'cu_initconf__passwd' => "Panel administrator's password (required for creation) [see the note below for details]",
	'cu_initconf__phone' => "administrator's phone number",
	'cu_initconf__fax' => "administrator's fax number",
	'cu_initconf__email' => "administrator's e-mail address",
	'cu_initconf__addr' => "administrator's address",
	'cu_initconf__city' => "administrator's city",
	'cu_initconf__state' => "administrator's state/province",
	'cu_initconf__pcode' => "administrator's postal/ZIP code [deprecated]",
	'cu_initconf__country' => "administrator's country code (two alphabetic characters)",
	'cu_initconf__def_client' => 'create default customer',
	'cu_initconf__check_configured' => 'Checks whether Parallels Panel is already configured. Returns 0 if true, 1 otherwise',
	'cu_initconf__zip' => "Administrator's postal/zip code",
	'cu_initconf__addr_deprecated' => "Administrator's address [deprecated]",

	'cu_initconf__already_configured' => 'This utility is for initial Panel configuration. Your installation is already configured. You should log in to the Panel to complete configuration.',
	'cu_initconf__unable_init' => "Cannot initialize Parallels Panel: %1",
	'cu_initconf__success_init' => "SUCCESS: Parallels Panel initialization is completed.\n",
	'cu_initconf__unable_update' => "Cannot update administrator's contact information: %1",
	'cu_initconf__success_update' => "SUCCESS: Completed updating administrator's information.\n",
	'cu_initconf__unable_remove_ips' => 'You cannot delete shared IPs during Parallels Panel Server Administrator initialization',
	'cu_initconf__unable_recognize_ips' => 'Cannot recognize shared IPs you have specified',
	'cu_initconf__unable_reconfig' => 'Unable to configure the Panel: reconfig failed: %1',
    'cu_initconf__unable_reconfig' => 'Unable to configure the Panel: nginxmng failed: %1',
	'cu_initconf__unable_check_components' => 'Unable to check components: %1',
	'cu_initconf__req_country' => 'You should also specify country when specifying %1 or %2',
	'cu_initconf__unable_exec' => 'Unable to execute "%1" on object "%2"',
	'cu_initconf__unable_update_perm' => 'Unable to update permissions: %1',
	'cu_initconf__unable_create_def_client' => 'Unable to create default customer: %1',
	'cu_initconf__unable_get_ips' => 'Unable to getFreeCustomerIP: %1',
	'cu_initconf__invalid_passwd' => 'Password is incorrect',
	'cu_initconf__unable_get_passwd' => 'Unable to get current admin password: %1 failed: %2',
	'cu_initconf__unable_change_passwd' => "Unable to change administrator's password: %1",
	'cu_initconf__invalid_email' => 'Wrong e-mail specified',
	'cu_initconf__unable_determ_hostname' => "Unable to determine hostname",
	'cu_initconf__invalid_hostname' => 'Error in hostname "%1"',
	'cu_initconf__unable_fetch_ip_list' => 'Unable to fetch IP addresses list: ifmng failed: %1',
	'cu_initconf__unable_set_ip_alias_type' => 'Unable to set IP alias type: %1',
	'cu_initconf__unable_ip' => 'Unable to update IP address: %1',
	'cu_initconf__unable_' => 'Unable to restart DNS server: dnsmng failed: %1',

	'cu_anonftp__update' => 'update anonymous FTP settings',
	'cu_anonftp__info' => 'get information on anonymous FTP settings',
	'cu_anonftp__status' => 'turns on/off the anonymous FTP service',
	'cu_anonftp__message' => 'Display login message',
	'cu_anonftp__message_text' => 'Login message text',
	'cu_anonftp__incoming' => 'turns on/off uploading to incoming directory (default: %1)',
	'cu_anonftp__incoming_dirs' => 'Allows creation of directories in the incoming directory',
	'cu_anonftp__incoming_downloads' => 'Allows downloading from the incoming directory',
	'cu_anonftp__incoming_limit' => 'Limits disk space in the incoming directory (-1 for unlimited)',
	'cu_anonftp__max_connects' => 'Limits number of simultaneous connections (-1 for unlimited)',
	'cu_anonftp__bandwidth' => 'Limits download bandwidth (-1 for unlimited)',
	'cu_anonftp__success_update' => "SUCCESS: Updating of anonymous FTP account for the domain '%1' completed.\n",
	'cu_anonftp__unable_get_info' => 'Unable to get information about anonymous FTP account for domain "%1": ',
	'cu_anonftp__unable_update' => 'Unable to update anonymous FTP account for domain "%1": ',
	'cu_anonftp__no_physical' => 'domain does not have physical hosting',
	'cu_anonftp__unable_set_max_connections' => 'unable to set maximum connection number: %1',
	'cu_anonftp__unable_set_bandwidth' => 'unable to set bandwidth: %1',
	'cu_anonftp__unable_set_login_message' => 'unable to set login message: %1',

	'cu_spam__update' => 'updates the spam filter configuration for existing mail user',
	'cu_spam__info' => 'retrieves spam filter settings for given mail account',
	'cu_spam__serv_conf' => 'use server-wide settings',
	'cu_spam__hits' => 'hits required for marking letter as spam',
	'cu_spam__action' => 'what to do with spam mail',
	'cu_spam__modify_subj' => 'modify spam mail subject',
	'cu_spam__modify_subj_text' => 'modify spam mail subject text',
	'cu_spam__blacklist' => 'adds or deletes e-mail(s) pattern to black list',
	'cu_spam__whitelist' => 'adds or deletes e-mail(s) pattern to white list',
	'cu_spam__unable_get_info' => 'Unable to get info on SpamAssassin settings for mail account "%1": ',
	'cu_spam__mailname_ignored' => 'mail account "%1" is ignored in %2.',
	'cu_spam__unable_update' => 'Unable to update SpamAssassin settings for mail account "%1": ',
	'cu_spam__unable_fetch_data' => 'unable to fetch data: %1',
	'cu_spam__invalid_option' => 'option "%1" is incorrect',
	'cu_spam__unable_action' => 'Unable to %1 pattern in %2 list: ',
	'cu_spam__unable_add_pattern' => 'unable to add pattern "%1": %2',
	'cu_spam__unable_remove_pattern' => 'Unable to delete pattern "%1".',
	'cu_spam__unable_parse' => 'unable to parse pattern list: ',
	'cu_spam__unknown_action' => 'unknown action in list "%1"',
	'cu_spam__invalid_pattern' => 'incorrect pattern "%1"',
	'cu_spam__unable_get_options' => "Cannot get options:\n%1",
	'cu_spam__success_update' => "SUCCESS: Updating of mail account '%1' completed.\n",
	'cu_spam__success_update_server' => 'Server-wide spam filtering settings were updated',

	// P9
'cu_spam__update_server' => 'Updates server-wide spam filter settings',
'cu_spam__info_server' => 'Retrieves server-wide spam filter settings',
'cu_spam__status' => 'Switches on/off the spam filter',
'cu_spam__personal_conf' => 'Allows to use personal spam filtering settings',
'cu_spam__max_proc' => 'Sets maximum number of worker spamd processes to run (1-5)',
'cu_spam__reject_spam' => 'Removes spam mail when it arrives in mailboxes',
'cu_spam__trusted_languages' => 'Sets trusted languages',
'cu_spam__trusted_locales' => 'Sets trusted locales',
'cu_spam__trusted_networks' => "Sets trusted networks (allowed only for '--update' command)",

'cu__sb_sync' => "Create a corresponding user account in Web Presence Builder (default: %1)",

'cu_fpseuser__create' => "Create FrontPage account",
'cu_fpseuser__update' => "Update FrontPage account",
'cu_fpseuser__remove' => "Delete FrontPage account",
'cu_fpseuser__info' => "FrontPage account info",
'cu_fpseuser__login' => "Set FrontPage account username",
'cu_fpseuser__passwd' => "Set FrontPage account password (required for creation)",

'cu_fpseuser__success_create' => "SUCCESS: Creation of FrontPage account '%1' completed.\n",
'cu_fpseuser__success_update' => "SUCCESS: Update of FrontPage account '%1' completed.\n",
'cu_fpseuser__success_remove' => "SUCCESS: Remove of FrontPage account '%1' completed.\n",
'cu_fpseuser__not_exist' => "FrontPage account with name '%1' does not exist\n",
'cu_fpseuser__unable_remove' => "Cannot remove FrontPage account:\n%1",
'cu_fpseuser__unable_update' => "Cannot update FrontPage account:\n%1",
'cu_fpseuser__unable_set_login' => "Cannot set username for FrontPage account:\n%1",
'cu_fpseuser__unable_set_domain' => "Cannot set domain for FrontPage account:\n%1",
'cu_fpseuser__unable_add' => "Cannot create FrontPage account:\n%1",
'cu_fpseuser__unable_set_quota'	=> "Cannot set quota for FrontPage account:\n%1",
'cu_fpseuser__unable_set_option' => "Cannot set %1 option for FrontPage account:\n%2",

'cu_subdomain__hst_type' => 'Hosting type for subdomain (default: %1)',
'cu_subdomain__www_root' => 'Site home directory for subdoman on subfolder (default %1)',

'cu_spam__enable_filtering' => "Switch on spam filtering",
'cu_spam__turn_off_srv' => "Individual spam filtering settings are not allowed by server administrator",

'cu_initconf__sb_sync' => "create Web Presence Builder user for default customer (default: %1)",

'cu_vdir__create' => "Create virtual directory",
'cu_vdir__update' => "Update virtual directory",
'cu_vdir__remove' => "Remove virtual directory",
'cu_vdir__info' => "Virtual directory info",
'cu_vdir__vhost' => "Virtual host name (required)",
'cu_vdir__create_phys' => "Create physical directory (default: %1)",
'cu_vdir__name' => "Relative virtual directory name",
'cu_vdir__path' => "Relative path to physical directory (default: %1)",
'cu_vdir__access_source' => "Script source access (default: %1)",
'cu_vdir__access_read' => "Read permission (default: %1)",
'cu_vdir__access_write' => "Write permission (default: %1)",
'cu_vdir__dir_browsing' => "Directory browsing (default: %1)",
'cu_vdir__log_visits' => "Log visits (default: %1)",
'cu_vdir__create_app' => "Create application (default: %1)",
'cu_vdir__execute_perm' => "Execute permissions (default: %1)",
'cu_vdir__error_create' => "Unable to create virtual directory: %1",
'cu_vdir__success_create' => "SUCCESS: Creation of virtual directory '%1' completed.\n",
'cu_vdir__error_update' => "Unable to update virtual directory settings: %1",
'cu_vdir__success_update' => "SUCCESS: Update of virtual directory '%1' settings completed.\n",
'cu_vdir__error_remove' => "Unable to remove virtual directory: %1",
'cu_vdir__success_remove' => "SUCCESS: Removal of virtual directory '%1' completed\n",
'cu_vdir__error_info' => "An error occurred while getting virtual directory information: %1",
'cu_vdir__unable_create_root' => "Unable to create root virtual directory",
'cu_vdir__vdir_already_exists' => "Virtual directory already exists",
'cu_vdir__parent_vdir_not_exists' => "Parent virtual directory does not exist",
'cu_vdir__invalid_xml' => "Invalid XML",
'cu_vdir__not_relative_home' => "Parent virtual directory path is not relative to home directory",
'cu_vdir__path_not_exists' => "Path to physical directory does not exist",
'cu__opt1_required_for_opt2' => "%1 option is required for %2 option",
'cu_vdir__unable_create_phys' => "Unable to create physical directory: %1",
'cu_vdir__unable_update_root_path' => "Unable to change path for root virtual directory",
'cu_vdir__unable_off_root_app' => "Unable to remove application for root virtual directory",
'cu_vdir__vdir_not_exists' => "Virtual directory does not exist",
'cu_vdir__vdir_not_editable' => "Virtual directory is not editable",
'cu_vdir__unable_remove_root' => "Unable to remove root virtual directory",
'cu_vdir__unable_remove_reserved' => "Unable to remove reserved virtual directory",
'cu_vdir__vhost_not_exists' => "Virtual host does not exist",
'cu_vdir__invalid_aspnet_version' => 'Invalid version of ASP.NET specified',

'cu_spam_server__update' => "Update server-wide spam filter configuration",
'cu_spam_server__info' => "Retrieve server-wide spam filter settings",
'cu_spam_server__max_size' => "Do not filter if mail size exceeds specified size (-1 for unlimited)",
'cu_spam_server__error_update' => "Unable to update server-wide spam filter settings: %1",
'cu_spam_server__success_update' => "SUCCESS: Updating of server-wide spam filter settings completed.",
'cu_spam_server__error_info' => "Unable to retrieve information about server-wide spam filter settings: %1",
'cu_spam_server__success_info' => "SUCCESS: Gathering information about server-wide spam filter settings completed.",
'cu_spam_server__usr_cfg_not_allowed' => "Current mail server does not support spam filter settings on the mailbox level",
'cu_spam_server__max_threads_not_allowed' => "Current spam filter does not support changing the limit on the number of threads",

'cu_vdir__aspnet_version' => 'Selects ASP.NET version',
'cu_vdir__aspnet_support_required' => 'ASP.NET support is switched off',

		// Plesk 8 new keys

	// CU virtdir.exe
'cu_vdir__unable_rename_root' => "Cannot rename root virtual directory",
'cu_vdir__domain_disabled' => "Domain is suspended",
'cu_vdir__create_app_req' => "no application present for virtual directory",
'cu_vdir__unable_set_parent_paths' => "Cannot allow using parent paths: %1",
'cu_vdir__unable_set_run_in_mta' => "Cannot allow application execution in MTA mode: %1",
'cu_vdir__unable_set_aspnet_version' => "Cannot set ASP.NET version: %1",
'cu_vdir__unable_set_default_doc_order' => "Cannot set default documents search order: %1",
'cu_vdir__default_doc_req' => "default documents usage is switched off",

	// CU clientprefs.exe & domainprefs.exe

'cu__max_fpse_users' => "Limits the number of FrontPage accounts (-1 for unlimited)",
'cu__max_subftp_users' => "Limits the number of FTP accounts (-1 for unlimited)",

	// CU client_template.exe
'cu_cl_pref__manage_dashboard' => "Allow or prohibit customer to manage Home page",
'cu_cl_pref__use_dashboard' => "Allow or prohibit customer to use Home page [deprecated]",
'cu_cl_pref__stdgui' => "Allow or prohibit customer to use standard interface",
'cu_cl_tpl__ip_pool' => "Adds/removes IP addresses to/from customer's IP pool",
'cu_cl_tpl__excl_ip_num' => "Number of dedicated IP addresses to allocate to the user",
'cu_cl_tpl__unable_set_ip_pool' => "Unable to add/remove IP addresses to/from IP pool: wrong values specified",
'cu_cl_tpl__ip_already_exist' => "IP address '%1' already exists",
'cu_cl_tpl__ip_not_exist' => "IP address '%1' does not exist",
'cu_cl_pref__use_sbnet' => "Create Web Presence Builder User",
'cu_cl_tpl__use_dashboard_req' => "permission to manage Home page cannot be granted to customer because Home page is not available",
'cu_cl_tpl__dashboard_or_stdgui_req' => "cannot switch off both Home page and standard interface",
'cu_cl_tpl__force_permissions' => 'Ignore subscribed customer account permissions',

	// Home page CU
'cu_dt__set_admin' => "Select Home page preset for administrator",
'cu_dt__update_preset' => "Update Home page preset properties",
'cu_dt__preset_list' => "Show the list of available Home page presets",
'cu_dt__add_preset' => "Add Home page preset to repository",
'cu_dt__remove_preset' => "Remove Home page preset from repository",
'cu_dt__set_preset' => "Select current Home page preset",
'cu_dt__default' => "Make Home page preset default for Parallels Panel users of a certain level (set with option -type)",
'cu_dt__overwrite' => "Overwrite Home page presets with same names",
'cu_dt__type' => "Select the level of Parallels Panel users for default Home page preset",
'cu_dt__success_set_admin' => "SUCCESS: New Home page preset for administrator is set",
'cu_dt__unable_set_admin' => "Unable to set new Home page preset for administrator: %1",
'cu_dt__unable_preset_list' => "Unable to show the list of existing Home page presets: %1",
'cu_dt__success_update_preset' => "SUCCESS: Home page preset properties updated",
'cu_dt__unable_update_preset' => "Unable to update Home page preset properties: %1",
'cu_dt__success_add_preset' => "SUCCESS: Home page preset added to repository",
'cu_dt__unable_add_preset' => "Unable to add Home page preset to repository: %1",
'cu_dt__success_remove_preset' => "SUCCESS: Home page preset removed from repository",
'cu_dt__unable_remove_preset' => "Unable to remove Home page preset from repository: %1",
'cu_dt__preset_not_found' => 'Home page preset "%1" of type "%2" was not found in repository',
'cu_dt__preset_file_not_readable' => "Home page preset file '%1' cannot be read",

'cu_subdomain__sb_publish' => "Create and publish site using SiteBuilder (default: %1)",
'cu_subdom__sb_publish' => "Create and publish site using Web Presence Builder (default: %1)",

	// domain_template.exe
'cu_dom_tpl__no_usr' => "Specify mail to nonexistent user mode: bounce, catch-all or discard",
'cu_dom_tpl__expiration' => "Limit domain validity period",
'cu_dom_tpl__maillist' => "Allow or prohibit mailing lists (default: %1)",
'cu_dom_tpl__hosting' => "Switch physical hosting on or off (default: %1)",
'cu_dom_tpl__sb_subdomains_create' => "Create Blog and Photo Gallery subdomains (obsolete)",
'cu_dom_tpl__bandwidth' => "Specify maximum network use (-1 for unlimited)",
'cu_dom_tpl__max_connections' => "Limit the number of simultaneous web connections (-1 for unlimited)",
'cu_dom_tpl__log_max_num' => "Define the maximum number of log file instances",
'cu_dom_tpl__unable_set_php_version' => "Unable to set PHP version: PHP support is switched off",
'cu_dom_tpl__unable_set_pdir_plesk_stat' => "Currently selected web statistics package does not support secure access through the /plesk-stat/ protected directory",
'cu_dom_tpl__unable_set_fp_ssl_fp_req' => "Cannot switch on FrontPage over SSL support: FrontPage support required",
'cu_dom_tpl__unable_set_fp_auth_fp_req' => "Cannot switch on FrontPage authoring: FrontPage support required",
'cu_dom_tpl__ssl_req' => "Cannot switch on FrontPage over SSL support: SSL support required",
'cu_dom_tpl__aspnet_req' => "Unable to set ASP.NET version: ASP.NET support required",
'cu_dom_tpl__unable_set_php_isapi' => "Unable to run PHP as ISAPI extension: PHP support required",
'cu_dom_tpl__unable_set_ssi_html' => "Unable to use SSI for HTML files: SSI support required",
'cu_dom_tpl__iis_app_pool_req' => "Unable to limit CPU usage: dedicated IIS application pool required",
'cu_dom_tpl__wuscripts' => "Switches on scripting support for web users (default: %1)",

'cu_domain__php_version' => "PHP version (default: %1)",
'cu_subdomain__php_version' => "Select PHP version on subdomain (default: %1)",
'cu_vdir__php_version' => "Select PHP version",
'cu_vdir__unable_set_php_version' => "Unable to set PHP version: %1",
'cu_vdir__php_support_required' => "PHP support is switched off",
'cu_vdir__invalid_php_version' => "Invalid PHP version",
		///PPP10: domain_service_plan
'cu__php_safe_mode' => 'Enable PHP safe mode [deprecated]',


	// domalias.exe
'cu_da__create' => "Create new domain alias",
'cu_da__update' => "Update domain alias properties",
'cu_da__remove' => "Remove domain alias [deprecated]",
'cu_da__remove_all' => "Remove all domain aliases for specified domain [deprecated]",
'cu_da__delete' => 'Remove domain alias',
'cu_da__delete_all' => 'Remove all domain aliases for specified domain',
'cu_da__info' => "Display domain alias information",
'cu_da__on' => "Switch on domain alias",
'cu_da__off' => "Switch off domain alias",
'cu_da__rename' => "Rename domain alias",
'cu_da__new_name' => "New domain alias name (required for renaming)",
'cu_da__mail' => "Switch domain alias for mail service on or off",
'cu_da__web' => "Switch domain alias for web service on or off",
'cu_da__domain' => "Domain name (required for creation)",
'cu_da__status' => "Switch domain alias on or off",
'cu_da__invalid_param_val' => "the value of %1 parameter is invalid",
'cu_da__success_create' => "SUCCESS: domain alias %1 created",
'cu_da__unable_create' => "Unable to create domain alias: %1",
'cu_da__success_update' => "SUCCESS: Domain alias %1 properties updated",
'cu_da__unable_update' => "Unable to update domain alias properties: %1",
'cu_da__success_remove' => "SUCCESS: domain alias %1 removed",
'cu_da__unable_remove' => "Unable to remove domain alias: %1",
'cu_da__unable_info' => "Unable to display domain alias information: %1",
'cu_da__success_remove_all' => "SUCCESS: All domain aliases for domain %1 are removed",
'cu_da__unable_remove_all' => "Unable to remove all domain aliases for domain %1: %1",
'cu_da__success_on' => "SUCCESS: Domain alias %1 switched on",
'cu_da__unable_on' => "Cannot switch on domain alias: %1",
'cu_da__success_off' => "SUCCESS: Domain alias %1 switched off",
'cu_da__unable_off' => "Cannot switch off domain alias: %1",
'cu_da__success_rename' => "SUCCESS: Domain alias %1 renamed",
'cu_da__unable_rename' => "Cannot rename domain alias: %1",
'cu_da__dns' => 'Switch domain alias for DNS service on or off',

	// domadmin.exe
'cu_du__update' => "Update domain administrator account",
'cu_du__passwd' => "Specify domain administrator's password",
'cu_du__pname' => "Specify domain administrator's personal name",
'cu_du__multiple_sessions' => "Allow multiple sessions",
'cu_du__max_button_length' => "Button label length",
'cu_du__max_lock_screen' => "Prevent working with Parallels Panel until page is completely loaded",
'cu_du__set_desktop_preset' => "Set Home page preset for domain administrator",
'cu_du__desktop_preset' => "Home page preset",
'cu_du__unable_update' => "Unable to update domain administrator account: %1",
'cu_du__unable_info' => "Unable to display domain administrator's account information: %1",
'cu_du__info' => "Display domain administrator's account information",
'cu_du__success_update' => "SUCCESS: Account of '%1' domain administrator updated.\n",
'cu_du__req_opts_not_set' => "the following options are required to create a domain administrator account: %1",
'cu_du__invalid_option_parameter' => "Wrong syntax for '%1' option's parameter",
'cu_du__success_convert_to_client' => "Administrator account of domain '%1' was successfully converted to a customer account.",
'cu_du__convert_to_client' => 'Converts domain administrator account to a customer account',

	// custombutton.exe
'cu_cb__create' => "Create new custom button",
'cu_cb__info' => "Display custom button properties (button's database ID required)",
'cu_cb__remove' => "Remove custom button (button's database ID required)",
'cu__man' => "Display detailed help page with examples",
'cu_cb__owner' => "Specify custom button owner's username (default: Administrator)",
'cu_cb__sort_key' => "Specify custom button priority (default: 100)",
'cu_cb__place' => "Specify custom button location: customer\'s home page, domain administrator home page, Tools & Settings page, navigation frame (default: customer\'s home page)",
'cu_cb__text' => "Custom button name (required for creation)",
'cu_cb__url' => "URL to which the custom button will point to (required for creation)",
'cu_cb__url_comp' => "Components which should be included in the URL for custom button",
'cu_cb__conhelp' => "Contextual help text",
'cu_cb__file' => "Path to file which should be used as custom button icon",
'cu_cb__public' => "Specify whether the custom button should be visible to sub-level users (default: %1)",
'cu_cb__internal' => "Specify whether the button URL should be opened in Parallels Panel frame or in the new window (default: %1)",
'cu_cb__print_id' => "Display ID of created button (actual for creation)",
'cu_cb__siteapp_link' => "Link custom button with web application",
'cu_cb__siteapp_domain' => "Link custom button with web application installed on specified domain (required for -siteapp-link option)",
'cu_cb__siteapp_id' => "Specify web application database ID",
'cu_cb__siteapp_name' => "Specify web application name",
'cu_cb__siteapp_version' => "Specify web application version",
'cu_cb__siteapp_release' => "Specify web application release build number",
'cu_cb__siteapp_prefix' => "Specify web application installation prefix",
'cu_cb__siteapp_subdomain' => "Specify subdomain prefix if web application was installed on subdomain",
'cu_cb__unable_create' => "Unable to create custom button: %1",
'cu_cb__success_create' => "SUCCESS: Creation of custom button completed.\n",
'cu_cb__unable_remove' => "Unable to remove custom button: %1",
'cu_cb__success_remove' => "SUCCESS: Removal of custom button completed.\n",
'cu_cb__no_siteapps_on_domain' => "There are no web applications installed on domain %1",
'cu_cb__siteapps_not_exist' => "Web application with such parameters doesn't exist",
'cu_cb__unable_determine_siteapps' => "Not enough parameters to determine exact web application instance",
'cu_cb__unable_modify_url' => "You cannot modify URL of custom button linked to web application",
'cu_cb__unable_set_owner' => "You cannot change the owner of custom button linked to web application",
'cu_cb__unable_info' => "Unable to get information about custom button: %1",
'cu_cb__unable_update' => "Unable to update custom button information: %1",
'cu_cb__already_linked' => "Custom button is already linked to a web application",
'cu_cb__unable_link_to_siteapp' => "Unable to link custom button to web application: %1",
'cu_cb__not_linked' => "Custom button is not linked to web application",
'cu_cb__unable_unlink' => "Unable to remove custom button link to web application: %1",
'cu_cb__unable_set_property' => "Unknown custom button property: %1",
'cu_cb__unable_plase_on_client_page' => "Unable to place custom button owned by domain administrator on customer\'s home page",
'cu_cb__list' => 'Display the list of all custom buttons',

'cu_domain__fp_smtp_host' => "Specify FrontPage SMTP mail server",
'cu_domain__fp_mail_from' => "Specify FrontPage From address",
'cu_domain__fp_mail_reply_to' => "Specify FrontPage Reply-To address",

'cu__max_odbc' => "Limit the number of ODBC connections (-1 for unlimited)",

	// database-server.exe

'cu_dbsrv__update_server' => 'Update the properties of a specified database server',
'cu_dbsrv__type' => 'Set database server type. It is required for create-server/set-defaut-server-local commands',
'cu_dbsrv__set' => 'Set database server host and/or port',
'cu_dbsrv__admin' => "Set database server administrator's username (required for creation)",
'cu_dbsrv__passwd' => "Set database server administrator's password (required for creation)",
'cu_dbsrv__reset_passwd' => "Change database server administrator's password",
'cu_dbsrv__success_update_server' => "SUCCESS: Database server properties were updated successfully.\n",

'cu__fp_no_index' => "Switch off Indexing Service support for FrontPage (default: %1)",

'cu_cl_pref__manage_webstat' => 'allows changing web statistics type',

'cu_cl_pref__allow_ftp_backups' => 'Allows or prohibits performing backup in personal FTP repository',
'cu_cl_pref__allow_local_backups' => 'Allows or prohibits performing backup in server repository',

'cu_ip__ftps' => 'allow FTP over SSL',

'cu_cl_pref__manage_additional_permissions' => 'Allows managing additional write/modify permissions',
'cu_domain__write_modify' => "Additional write/modify permissions (default: %1)",
'cu_dom_tpl__write_modify' => "Additional write/modify permissions (default: %1)",
'cu_subdomain__write_modify' => 'Additional write/modify permissions for subdomain (default: %1)',
'cu_webuser__write_modify' => 'Additional write/modify permissions for web user (default: %1)',

'cu_cl_pref__manage_spamfilter' => 'allows managing spam filter',

'cu_dbsrv__create_server' => 'Create a database server entry',
'cu_dbsrv__remove_server' => 'Remove a database server entry',
'cu_dbsrv__set_default' => 'Select a database server entry as the default for its database type',
'cu_dbsrv__success_create_server' => "SUCCESS: Server %1 is successfully added.\n",
'cu_dbsrv__success_remove_server' => "SUCCESS: Server %1 is successfully removed.\n",
'cu_dbsrv__success_set_default' => "SUCCESS: Server %1 was set as default.\n",
'cu_db__server' => 'Specify database server',

'cu_initconf__admin_info_not_req' => "Make entering the Panel administrator's contact information optional. This will also make the Panel skip initial configuration screens shown upon the first login to the Panel. (default: %1)",

'cu__max_cf_dsn' => 'limits the number of ColdFusion DSN connections',

'cu_sitebuilder__migrate' => 'Migrates users from SiteBuilder 2.0.5 to SiteBuilder 3.x and newer',
'cu_sitebuilder__update' => 'Updates internal links between Parallels Panel and Web Presence Builder users when updating from Plesk 7.6.1',
'cu_sitebuilder__domain_name' => 'Specifies the domain that should be processed',

'cu_domain__miva' => "Miva support (default: %1)",

'cu_sitebuilder__ssomigrate' => 'Migrate all Web Presence Builder users to single sign-on accounts, binding them to corresponding Parallels Panel users',
'cu_sitebuilder__ssoenable' => 'Switch on Single Sign-On in Web Presence Builder and use Parallels Panel SSO server',
'cu_sitebuilder__sso_server_url' => 'URL of remote Single Sign-On server (optional)',

'cu_subdomain__miva' => 'Miva support on subdomain (default: %1)',
'cu_webuser__miva' => 'switches on Miva support for web user (default: %1)',

'cu_cl_pref__manage_shared_ssl' => 'allows managing shared SSL',
'cu_cl_pref__sb_user' => 'Create corresponding user in Web Presence Builder',

'cu_servpref__update' => 'Sets server settings',

'cu_sitebuilder__fix' => 'Restore Web Presence Builder Reseller and Site Owner accounts',
'cu_sitebuilder__ssodisable' => 'Switch off Single Sign-On in Web Presence Builder',
'cu_sitebuilder__client_login' => 'Customer account username',

'cu_sso__get_user_information' => 'Retrieves information about Single Sign-On user',


	// firewall cu

'cu_firewall__disable' => 'Switch off firewall',
'cu_firewall__enable' => 'Switch on firewall',
'cu_firewall__interface' => 'Network interface',
'cu_firewall__set' => 'Reset firewall rules to default values for a specified network interface',

'cu__php_handler_type'=> 'PHP support mode (default: %1)',

///// mail server

'cu_mailserver__domain_keys_sign' => 'Switches on/off signing of outgoing mail by DomainKeys spam protection',
'cu_mailserver__domain_keys_verify' => 'Switches on/off checking of incoming mail by DomainKeys spam protection',
'cu_dom_pref__domain_keys_sign' => 'Switches on/off DomainKeys spam protection service',

'cu_mailserver__success_domain_keys_sign' => "Signing of outgoing mail by DomainKeys spam protection was successfully switched on/off.\n",
'cu_mailserver__unable_domain_keys_sign' => "Unable to switch on/off signing of outgoing mail by DomainKeys spam protection: %1",
'cu_mailserver__unable_domain_keys_verify' => "Unable to switch on/off checking of incoming mail by DomainKeys spam protection: %1",
'cu_mailserver__success_domain_keys_verify' => "Checking of incoming mail by DomainKeys spam protection was switched on/off.\n",
'cu_mailserver__error_set_maps_zone' => 'An error occurred while setting DNSBL zones: %1',
'cu_mailserver__success_set_maps_zone' => 'DNSBL zones were set successfully.',
'cu_mailserver__set_maps_zone' => 'Sets zones for DNSBL protection (comma separated list).',

	'cu_mailserver__add_external_webmail' => 'Registers an additional webmail service. Required options: webmail-name and webmail-url.',
	'cu_mailserver__update_external_webmail' => 'Updates settings of an additional webmail service.',
	'cu_mailserver__remove_external_webmail' => 'Removes registration of an additional webmail service.',
	'cu_mailserver__webmail_name' => 'Webmail service name.',
	'cu_mailserver__webmail_url' => 'Webmail service URL.',
	'cu_mailserver__webmail_status' => 'Webmail service availability.',

'cu__max_odbc' => 'Limit the number of ODBC connections',
'cu_dom_tpl__log_rotate_type_conflict' => 'Conflicting log rotation settings were selected. Please set up log rotation either by size or by time.',

'cu_cl_pref__select_db_server' => 'Ability to select a database server',

// creation utilities
'cu_db__remove_dbs' => 'Delete databases specified with their IDs',
'cu_db__remove_dbus' => 'Delete database users specified with their IDs',
'cu_db_unable_removedbs' => 'Unable to remove database with ID "%1": %2',
'cu_db_unable_removedbus' => 'Unable to remove database user with ID "%1": %2',
'cu_db__print_id' => 'Print IDs of created objects (actual for "create" command and "add_user" option)',
'cu_db__success_remove_dbs' =>  'The databases were deleted successfully.',
'cu_db__success_remove_dbus' => 'The database users were deleted successfully.',
'cu_mlist__update_service' => 'Update mailing list service for domain',
'cu_mlist__update_service_failed' => 'Unable to update mailing list service status: %1',
'cu_mlist__create_service_failed' => 'Domain mailing list service does not exist and cannot be initialized: %1',
'cu_mlist__on' =>  'Enable mailing list service for domain',
'cu_mlist__off' =>  'Disable mailing list service for domain',
'cu_mlist__onoff_failed' =>  'An error occurred during turning on/off the mailing list service for domain: %1',
'cu_mlist__service_success' => 'The operation with mailing list service for domain "%1" completed successfully.',
'cu_cannot_parse_limit'=> 'Cannot parse limit value from string "%1"',
'cu_cannot_parse_size' => 'Cannot parse size from string "%1"',
'cu_dbsrv__set_default_local' => 'Select the local database server of the specified type as the default.',
'cu_hotlink__update' => 'Update hotlink protection settings',
'cu_hotlink__info' => 'Retrieve hotlink protection settings',
'cu_hotlink__enabled' => 'Enable/disable hotlink protection',
'cu_hotlink__externsion' => 'Set protected file extensions',
'cu_hotlink__friend_domains' => 'Set friendly domains',
'cu_hotlink__unable_update' => 'Unable to update hotlink protection settings: %1',
'cu_hotlink__unable_info' => 'Unable to retrieve hotlink protection settings: %1',
'cu_hotlink_invalid_extension' => 'Invalid extension value "%1"',
'cu_hotlink_invalid_friend_domain' => 'Invalid friendly domain value "%1"',
'cu_hotlink_unable_update_option' => 'Unable to update option "%1" with value "%2": %3',
'cu_mailserver__set_relay' => 'Set relaying type',
'cu_mailserver__set_max_letter_size' => 'Set maximum message size (in Kbytes|Mbytes|Gbytes|Tbytes)',
'cu_mailserver__set_message_submission' => 'Set message submission',
'cu_mailserver__set_auth_type' => 'Types of authorization (required for --set-relay auth)',
'cu_mailserver__set_locktime' => 'Set lock time for "pop3" or "both"',
'cu_mailserver__set_submission_ip' => 'Set IP address for message submission',
'cu_mailserver__unable_set_relay' =>  'Unable to update relaying type: %1',
'cu_mailserver__success_set_relay' => 'Relaying type updated successfully',
'cu_mailserver__unable_set_maxlettersize' => 'Unable to set maximum message size: %1',
'cu_mailserver__success_set_maxlettersize' => 'Maximum message size updated successfully',
'cu_mailserver__unable_set_message_submission' => 'Unable to set message submission: %1',
'cu_mailserver__success_set_message_submission' => 'Message submission updated successfully',

'cu_mailserver__set_maps_status' => 'Set DNSBL spam protection status.',
'cu_mailserver__add_maps_zone' => 'Adds zone(s) to DNSBL protection. (Comma separated list)',
'cu_mailserver__remove_maps_zone' => 'Removes zone(s) from DNSBL protection. (Comma separated list)',
'cu_mailserver__success_set_maps_status' => 'SUCCESS: DNSBL protection status is successfully set.',
'cu_mailserver__error_set_maps_status' => "Unable to set DNSBL protection status: %1",
'cu_mailserver__success_add_maps_zone' => 'SUCCESS: DNSBL zones are successfully added',
'cu_mailserver__error_add_maps_zone' => 'An error occurred while adding DNSBL zones: %1',
'cu_mailserver__success_remove_maps_zone' => 'SUCCESS: DNSBL zones are successfully removed',
'cu_mailserver__error_remove_maps_zone' => 'An error occurred while removing DNSBL zones: %1',
'cu_mailserver__unable_init_mailmainp' => 'Unable to init the Mail Manipulator: %1',
'cu_mailserver__unable_turn_on_maps' => 'Impossible to turn on DNSBL protection: %1',
'cu_mailserver__unable_turn_off_maps' => 'Impossible to turn off DNSBL protection: %1',
'cu_mailserver__domain_name_invalid' => 'Domain name %1 is invalid',
'cu_mailserver__unable_update_db' => 'Unable to update database: %1',
'cu_mailserver__unable_add_maps_zone' => 'Unable to add zone to DNSBL protection: %1',
'cu_mailserver__maps_zone_not_exists' => 'Nothing to remove. Zones do not exist',

// reseller_template.exe
'cu_res_tpl__ip_pool' => "Adds/removes IP addresses to/from reseller's IP pool",
'cu_res_tpl__excl_ip_num' => "Number of dedicated IP addresses to allocate to the reseller",
'cu_res_tpl__ip_already_exist' => "IP address '%1' already exists",
'cu_res_tpl__ip_not_exist' => "IP address '%1' does not exist",

// acronis_ti
'cu_acronis_ti_command_description_create' => 'Creates Acronis True Image task',
'cu_acronis_ti_command_description_update' => 'Updates Acronis True Image task',
'cu_acronis_ti_command_description_remove' => 'Removes Acronis True Image task',
'cu_acronis_ti_command_description_info' => 'Retrieves Acronis True Image task info',
'cu_acronis_ti_command_description_xmlinfo' => 'Retrieves Acronis True Image task info in XML format',
'cu_acronis_ti_command_description_list' => 'Displays list of Acronis True Image tasks',
'cu_acronis_ti_command_description_help' => 'Displays this help page',
'cu_acronis_ti_option_description_active' => 'Make task active or inactive',
'cu_acronis_ti_option_description_period' => 'Schedule period',
'cu_acronis_ti_option_description_every_week' => 'Set weeks between runs of task on weekly schedule period',
'cu_acronis_ti_option_description_every_week-days' => 'Set week days to run the task on weekly schedule period',
'cu_acronis_ti_option_description_month_day' => 'Set month day to run the task on monthly schedule period',
'cu_acronis_ti_option_description_week_number' => 'Set week number to run the task on monthly schedule period',
'cu_acronis_ti_option_description_week_day' => 'Set week day to run the task on monthly schedule period',
'cu_acronis_ti_option_description_time' => 'Set the time when the task should be started',
'cu_acronis_ti_option_description_partitions' => 'Set list of partitions to back up',
'cu_acronis_ti_option_description_storage' => 'Set storage type',
'cu_acronis_ti_option_description_network_login' => 'Set username for access to network storage',
'cu_acronis_ti_option_description_network_password' => 'Set password for access to network storage',
'cu_acronis_ti_option_description_archive_path' => 'Path where backup archive should be created',
'cu_acronis_ti_option_description_email' => 'Set e-mail address for notifications about task being finished',
'cu_acronis_ti_option_description_compression' => 'Set compression level',
'cu_acronis_ti_option_description_incremental' => 'Set incremental or non-incremental creation of backup archives',
'cu_acronis_ti_option_description_archive_password' => 'Password for created backup archive',

// autoresponder.exe
'cu_autoresponder_command_description_create' => 'Creates auto-reply',
'cu_autoresponder_command_description_update' => 'Updates auto-reply properties',
'cu_autoresponder_command_description_remove' => 'Removes auto-reply',
'cu_autoresponder_command_description_info' => 'Displays auto-reply properties',
'cu_autoresponder_command_description_attachments' => 'Adds and removes files to and from attachment repository',
'cu_autoresponder_command_description_on' => 'Switches all auto-replies on',
'cu_autoresponder_command_description_off' => 'Switches all auto-replies off',
'cu_autoresponder_command_description_help' => 'Displays this help page',
'cu_autoresponder_option_description_mail' => 'Specifies the mail account for which the auto-reply is created (required)',
'cu_autoresponder_option_description_status' => 'Switches auto-reply on and off',
'cu_autoresponder_option_description_requires' => 'Sets reply conditions for auto-reply - patterns found in subject line and message body',
'cu_autoresponder_option_description_subject' => "Specifies subject line used in auto-reply messages (default: 'Re: <incoming_message_subject>')",
'cu_autoresponder_option_description_replyto' => "Return address used in auto-reply's messages",
'cu_autoresponder_option_description_format' => 'Auto-reply message format',
'cu_autoresponder_option_description_text' => 'Auto-reply message text',
'cu_autoresponder_option_description_forward_to' => 'Sets e-mail address where incoming messages should be forwarded to',
'cu_autoresponder_option_description_attach' => 'Adds and removes auto-reply attachment files (used by --update and --create commands)',
'cu_autoresponder_option_description_frq' => 'Defines the maximum number of responses to a unique e-mail address per day',
'cu_autoresponder_option_description_store' => 'Defines the number of unique addresses to be stored for auto-reply',
'cu_autoresponder_option_description_redirect' => 'Defines e-mail address to forward all incoming mail to',
'cu_autoresponder_option_description_forward_files' => 'Adds and removes files to and from attachment repository (used by --attachments command)',

// coldfusion_dsn.exe

'cu_coldfusion_dsn_command_description_create' => 'Creates ColdFusion data source name',
'cu_coldfusion_dsn_command_description_update' => 'Updates ColdFusion data source name',
'cu_coldfusion_dsn_command_description_remove' => 'Removes ColdFusion data source name',
'cu_coldfusion_dsn_command_description_command' => 'Retrieves information about ColdFusion data source name',
'cu_coldfusion_dsn_command_description_xmlinfo' => 'Retrieves information about ColdFusion data source name in XML format',
'cu_coldfusion_dsn_command_description_list' => 'Retrieves the list of ColdFusion data source names',
'cu_coldfusion_dsn_command_description_list_types' => 'Retrieves the list of available ColdFusion data source name types',
'cu_coldfusion_dsn_command_description_help' => 'Displays this help page',
'cu_coldfusion_dsn_option_description_domain' => 'Specifies the domain for ColdFusion data source name operations',
'cu_coldfusion_dsn_option_description_name' => 'Sets the name of ColdFusion data source name',
'cu_coldfusion_dsn_option_description_description' => 'Sets the description of ColdFusion data source name',
'cu_coldfusion_dsn_option_description_type' => 'Sets the type of ColdFusion data source name',
'cu_coldfusion_dsn_option_description_connection_string' => 'Sets the connection string for ColdFusion data source name',
'cu_coldfusion_dsn_command_create_success' => 'SUCCESS: ColdFusion data source name was created.',

// dns.exe
'cu_dns_command_description_add' => "Adds a resource record to domain's DNS zone or a primary DNS server IP address. If such record exists, code 2 will be returned",
'cu_dns_command_description_set' => "Adds all resource records to DNS zone. Old records will be removed. Records should be listed by option 'list'",
'cu_dns_command_description_del' => "Removes a resource record from the domain's DNS zone",
'cu_dns_command_description_del_all' => "Removes all resource records from domain's DNS zone",
'cu_dns_command_description_reset' => 'Restores the default DNS zone by the template',
'cu_dns_command_description_on' => 'Switches on DNS service for domain',
'cu_dns_command_description_off' => 'Switches off DNS service for domain',
'cu_dns_command_description_set_master' => 'Switches DNS zone type to master',
'cu_dns_command_description_set_slave' => 'Switches DNS zone type to slave',
'cu_dns_command_description_update_soa' => 'Updates SOA settings for domain',
'cu_dns_command_description_info' => 'Displays information about DNS records for domain or domain alias',
'cu_dns_command_description_help' => 'Displays this help page',
'cu_dns_option_description_a' => 'A resource record',
'cu_dns_option_description_ns' => 'NS resource record',
'cu_dns_option_description_mx' => 'MX resource record',
'cu_dns_option_description_cname' => 'CNAME resource record',
'cu_dns_option_description_txt' => 'TXT resource record',
'cu_dns_option_description_ip' => "Specifies IP address for creating A record or restoring the default domain's DNS zone",
'cu_dns_option_description_nameserver' => 'Specifies nameserver for creating NS record',
'cu_dns_option_description_mailexchanger' => 'Specifies mail exchange server for creating MX record',
'cu_dns_option_description_priority' => 'Specifies mail exchange server priority MX record',
'cu_dns_option_description_canonical' => 'Specifies canonical name for creating CNAME record',
'cu_dns_option_description_subnet' => 'Specifies IP address and subnet mask for creating PTR record (i.e. 123.123.123.123/8)',
'cu_dns_option_description_domain' => 'Specifies domain name for creating TXT record',
'cu_dns_option_description_www' => 'Enables or disables WWW-prefixed alias support for canonical domain names. It is used with the "reset" command',
'cu_dns_option_description_primary' => 'Specifies IP of primary DNS server',
'cu_dns_option_description_soa_ttl' => 'Specifies TTL value for SOA settings',
'cu_dns_option_description_soa_refresh' => 'Specifies Refresh value for SOA settings',
'cu_dns_option_description_soa_retry' => 'Specifies Retry value for SOA settings',
'cu_dns_option_description_soa_expire' => 'Specifies Expire value for SOA settings',
'cu_dns_option_description_soa_minimum' => 'Specifies Minimum value for SOA settings',
'cu_dns_option_description_list' => "Specifies records list for command 'set'. Records formats for different record types: MX,<subdomain_name>,<mailexchanger_name>,<priority>; NS,<subdomain_name>,<name_server_name>; A,<subdomain_name>,<IP_address>; PTR,<IP_address/subnet_mask>,<subdomain_name>; CNAME,<subdomain_name>,<canonical_domain_name>; TXT,<subdomain_name>,<text>",

// mail server (new)
'cu_mailserver__add_to_blacklist' => "Adds a list of addresses to the server black list. Both e-mail addresses and domains can be specified. Wildcards (? and *) are allowed. Separate entries with comma followed by space, for example: mail@example.com, spam?@spamdomain?.*, *domain.com",
'cu_mailserver__option_action_required' => "'add-to-black-list' command requires '-action' option",
'cu_mailserver__unable_add_to_black_list' => "Unable to add to the server black list: %1",
'cu_mailserver__success_add_to_black_list' => "SUCCESS: Addition to the server black list was successful\n",
'cu_mailserver__remove_from_blacklist' => "Removes a list of addresses from the server black list. Both e-mail addresses and domains can be specified. Wildcards (? and *) are allowed. Separate entries with comma followed by space, for example: mail@example.com, spam?@spamdomain?.*, *domain.com",
'cu_mailserver__unable_remove_from_black_list' => "Unable to remove from the server black list: %1",
'cu_mailserver__success_remove_from_black_list' => "SUCCESS: Removal from the black list was successful\n",
'cu_mailserver__add_to_whitelist' => "Adds a list of addresses to the server white list. Both e-mail addresses and domains can be specified. Wildcards (? and *) are allowed. Separate entries with comma followed by space, for example: mail@example.com, notspam?@notspamdomain?.*, *domain.com, 123.123.123.123/32",
'cu_mailserver__unable_add_to_white_list' => "Unable to add to the server white list: %1",
'cu_mailserver__success_add_to_white_list' => "SUCCESS: Addition to the white list was successful\n",
'cu_mailserver__remove_from_whitelist' => "Removes a list of addresses from the server white list. Both e-mail addresses and domains can be specified. Wildcards (? and *) are allowed. Separate entries with comma followed by space, for example: mail@example.com, notspam?@notspamdomain?.*, *domain.com, 123.123.123.123/32",
'cu_mailserver__unable_remove_from_white_list' => "Unable to remove from the server white list: %1",
'cu_mailserver__success_remove_from_white_list' => "SUCCESS: Removal from the server white list was successful\n",
'cu_mailserver__update_virus_filter' => "Updates antivirus settings.",
'cu_mailserver__update_virusfilter_options_required' => "'update-virusfilter' command requires '-server-wide' and '-allow-personal' options",
'cu_mailserver__unable_update_virus_filter' => "Unable to apply antivirus settings: %1",
'cu_mailserver__success_update_virus_filter' => "SUCCESS: Antivirus settings were applied\n",
'cu_mailserver__info' => "Displays options or black/white list properties.",
'cu_mailserver__unable_get_info' => "Unable to get options or black/white list properties: %1",
'cu_mailserver__unable_set_no_relay_networks' => 'Unable to set networks excluded from relay restrictions: %1',
'cu_mailserver__action' => "Specifies action for mail messages which satisfy the address pattern. Required for adding an address to the server black list.",
'cu_mailserver__server_wide' => "Sets server-wide antivirus scanning policy. Required for changing antivirus settings.",
'cu_mailserver__allow_personal' => "Allows to override antivirus scanning policy for separate mail accounts. Required for changing antivirus settings.",
'cu_mailserver__excluded_nets' => "Sets networks that should be excluded from relay restrictions. Used with '--set-relay' command.",

// backup
'cu__allow_local_backups' => "allows or prohibits data backup and restoration using the Panel's repository",
'cu__allow_ftp_backups' => 'allows or prohibits data backup and restoration using FTP repositories',

// key info
'cu_keyinfo_command_description_info' => 'Displays license key property value',
'cu_keyinfo_command_description_list' => 'Displays the list of license key properties and values',
'cu_keyinfo_command_description_test_key' => 'Tests whether the license key is suitable for current Parallels Panel version',

// ColdFusion DSN
'cu_dsn_command_create_success' => 'Data source name was created.',
'cu_dsn_command_description_command' => 'Retrieves information about data source name',
'cu_dsn_command_description_create' => 'Creates data source name',
'cu_dsn_command_description_help' => 'Displays this help page',
'cu_dsn_command_description_list' => 'Displays the list of data source names',
'cu_dsn_command_description_list_types' => 'Displays the list of allowed data source name types',
'cu_dsn_command_description_remove' => 'Removes data source name',
'cu_dsn_command_description_update' => 'Updates data source name properties',
'cu_dsn_command_description_xmlinfo' => 'Retrieves information about data source name in XML format',
'cu_dsn_option_description_connection_string' => 'Specifies connection string for data source name',
'cu_dsn_option_description_description' => 'Specifies description for data source name',
'cu_dsn_option_description_domain' => 'Specifies domain for data source name or domain for the list of data source names',
'cu_dsn_option_description_name' => 'Specifies data source name',
'cu_dsn_option_description_server' => 'Displays the list of all data source names registered in Parallels Panel',
'cu_dsn_option_description_type' => 'Specifies the type of data source names',
'cu_dsn_command_create_success' => 'SUCCESS: ODBC data source name was created.',
'cu_dsn_command_update_success' => 'SUCCESS: ODBC data source name was updated.',
'cu_dsn_command_remove_success' => 'SUCCESS: ODBC data source name was removed.',
'cu_dsn_unknown_type_of_list' => 'Unknown type of ODBC data source list specified.',

// Web application registrar
'cu_siteapp_registrar__command_register' => 'Registers a specified web application installation. Requires XML description of installation, which may be specified directly as a parameter of command, as a filename, or read from STDIN. If "-" is used, it reads XML from STDIN.',
'cu_siteapp_registrar__option_domain' => 'Specifies domain name where web application will be installed.',
'cu_siteapp_registrar__option_linked_cbs' => 'Specifies a comma-separated list of linked custom button IDs.',
'cu_siteapp_registrar__option_linked_dbs' => 'Specifies a comma-separated list of linked database IDs.',
'cu_siteapp_registrar__option_linked_dbus' => 'Specifies a comma-separated list of linked database user IDs.',
'cu_siteapp_registrar__option_linked_files_cgi' => 'Registers cgi-bin filelist.',
'cu_siteapp_registrar__option_linked_files_htdocs' => 'Registers htdocs filelist.',
'cu_siteapp_registrar__option_linked_license_type' => 'Specifies web application license type',
'cu_siteapp_registrar__option_subdomain' => 'Specifies full subdomain name where web application will be installed.',
'cu_siteapp_registrar__register_success' => 'Web application installation was registered',

// various
'cu__manage_dashboard' => "Allows or prohibits managing Home page",
'cu__max_odbc_dsn' => 'Limits the number of ODBC DSN connections',
'cu_serverpref__option_description_hide_top_advertisement' => 'Hide top advertisement',
'cu_database_registrar__option_db_name' => 'Specifies target database name',
'cu_database_registrar__option_address' => 'Specifies database server address',
'cu_database_registrar__option_type' => 'Specifies target database type',
'cu_apshelper__catalog_download' => 'Download applications from APS Catalog',
'cu_apshelper__transaction' => 'Download transaction ID',

// 9.0.1

'cu_traffic_command_description_add_user' => 'Registers a specific amount of traffic as if already being used by customer/reseller',
'cu_traffic_command_description_sub_user' => 'Subtracts a specific amount of traffic from the amount registered for customer/reseller',
'cu_traffic_command_description_add_batch_user' => 'Registers a specific amount of traffic as if already being used by customer/reseller (batch mode)',
'cu_traffic_command_description_del_user' => 'Resets the amount of traffic registered for this customer/reseller to zero',
'cu_aps_catalog_install_aps_bundle' => 'Installs specified APS bundle. 1 - Most Popular. 2 - Less Popular. 3 - All',
'cu_aps_catalog_update_prefs' => 'Updates APS Catalog settings',
'cu_aps_catalog_apply_bundle_config' => 'Applies custom configuration to applications bundles',
'cu_aps_catalog_get_bundle_install_progress' => 'Gets current state of installation progress',
'cu_aps_catalog_info' => 'Displays information about APS Catalog settings',
'cu_aps_catalog_help' => 'Displays this help page',
'cu_aps_catalog_url' => "APS Catalog URL\n",
'cu_aps_catalog_success_prefs_update' => "APS Catalog settings were updated\n",
'cu_aps_catalog_success_bundle_install' => "APS bundle installation was started\n",
'cu_aps_catalog_success_conf_apply' => "Custom configuration was applied\n",
'cu_aps_catalog_errmes_file_not_found' => "File not found\n",
'cu_aps_catalog_errmes_unable_to_use_config_file' => "Unable to use specified file as the configuration file\n",
'cu_aps_catalog_message_no_install' => "There is no installation task at the moment\n",
'cu_aps_catalog_message_finish_install'	=>	"Current installation task is finished\n",
'cu_aps_catalog_message_install_progress'	=>	"Progress of installation:\n",
'cu_aps_catalog_message_aps_catalog' => "APS application catalog information:\n\n",
'cu_aps_catalog_message_total' => "Total:%1\n",
'cu_aps_catalog_message_completed' => "Completed:%1\n",
'cu_aps_catalog_message_package' => "Package:%1\n",
'cu_aps_catalog_errmes_error_occured' => "An error occurred during the updating of APS catalog settings:%1\n",
'cu_aps_catalog_message_address' => "APS catalog address:%1\n",

// 9.2
'cu_serverpref__option_description_low_priority' => "Sets the option to run scheduled backup processes with low priority",
'cu_serverpref__option_description_do_not_compress' => "Sets the option to not compress backup files",
'cu_serverpref__option_description_max_backup_processes' => "Sets maximum number of simultaneously running scheduled backup processes",
'cu_interface_template_option_description_newsfeeds' => 'Do not show newsfeeds in webmail and on default domain pages (for "preferences" command)',
'cu_interface_template_option_description_promo_virtuozzo' => 'Hides Parallels Virtuozzo Containers promotion page (for "preferences" command)',
'cu_servpref__set_ftp_passive_port_range' => 'Sets port or port range for passive FTP mode connections',
'cu_servpref__set_iis_app_pool_settings' => 'Sets IIS application pool settings',
'cu_serverpref__option_description_iis_app_pool_mode' => 'IIS Application pool assignment and placement policy',
'cu_serverpref__option_description_cpu_usage_state' => 'Switches on/off IIS application pool CPU usage monitoring',
'cu_serverpref__option_description_cpu_usage_value' => 'IIS Application pool maximum CPU use (%)',
'cu_serverpref__option_description_allow_siteapp_local_db' => 'Allows local hosting of databases for web applications that do not support remote databases',
'cu_resellerpref__option_lock_screen' => 'Prevents users from working with the Panel until interface screens are completely loaded',

'cu_domain__set_iis_app_pool_settings' => 'Sets IIS application pool settings',
'cu_domain__iis_app_pool_turned_on' => 'Turns on/off IIS application pool',
'cu_domain__cpu_usage_state' => 'Switches on/off IIS application pool CPU usage monitoring',
'cu_domain__cpu_usage_value' => 'IIS Application pool maximum CPU use (%)',

'cu_cl_pref__set_iis_app_pool_settings' => 'Sets IIS application pool settings',
'cu_cl_pref__option_description_iis_app_pool_turned_on' => 'Turns on/off IIS application pool',
'cu_cl_pref__option_description_cpu_usage_state' => 'Switches on/off IIS application pool CPU usage monitoring',
'cu_cl_pref__option_description_cpu_usage_value' => 'IIS Application pool maximum CPU use (%)',

'cu_dns_option_description_axfr' => "Specifies IP address for creating AXFR record",

    //Additional FTP Accounts (ftpsubaccount utility)

	'cu__help' => 'Displays this help page.',
	'cu_ftpuser__create' => "Creates additional FTP account",
	'cu_ftpuser__update' => "Updates additional FTP account",
	'cu_ftpuser__remove' => "Deletes additional FTP account",
	'cu_ftpuser__info' => "Gets FTP account information",
	'cu_ftpuser__login' => "Sets FTP account login name",
	'cu_ftpuser__passwd' => "Sets FTP account password (required for creation)",
	'cu_ftpuser__passwd_type' => "Defines password type (default: plain) [see the note below for details]",
	'cu_ftpuser__home' => "Sets the Home directory path (default: %1)",
	'cu_ftpuser__perm_read' => "Sets Read permission (default: %1)",
	'cu_ftpuser__perm_write' => "Sets Write permission (default: %1)",
	'cu_ftpuser__unable_create' => "Unable to create FTP account: %1",
	'cu_ftpuser__success_create' => "SUCCESS: Creation of FTP account '%1' completed.\n",
	'cu_ftpuser__unable_update' => "Unable to update FTP account settings: %1",
	'cu_ftpuser__success_update' => "SUCCESS: Update of FTP account '%1' completed.\n",
	'cu_ftpuser__unable_remove' => "Unable to remove FTP account: %1",
	'cu_ftpuser__success_remove' => "SUCCESS: Removal of FTP account '%1' completed.\n",
	'cu_ftpuser__unable_info' => "An error occurred while getting FTP account information: %1",
	'cu_ftpuser__user_not_exist' => "FTP account does not exist",
	'cu_fpseuser__domain' => "Sets domain name (required for creation)",
	'cu__success_info' => "\nSUCCESS: Gathering information for '%1' completed.\n",

// cuAddonDomainTemplate
'cu_dom_addon_tpl__owner_not_exist' => "The owner with username %1 does not exist",
'cu_dom_addon_tpl__unable_update_webmail' => "Can't set webmail: there are no supported webmail components\n",
'cu_dom_addon_tpl__only_one_lr_condition' => "You can specify only one log rotation condition",
'cu_dom_addon_tpl__wrong_opt_parameter' => "Wrong syntax for option\'s '%1' parameter",
'cu_dom_addon_tpl__no_usr' => "Specify mail to nonexistent user mode: bounce, catch-all or discard",
'cu_dom_addon_tpl__maillist' => "Allow or prohibit mailing lists (default: %1)",
'cu_dom_addon_tpl__wuscripts' => "Switches on scripting support for web users (default: %1)",
'cu_dom_addon_tpl__hosting' => "Switch physical hosting on or off (default: %1)",
'cu_dom_addon_tpl__webstat_protdir' => "Allow or prohibit access to web statistics through the /plesk-stat/ protected directory (default: %1)",
'cu_dom_addon_tpl__dns_zone_type' => "Specify whether the Panel's DNS server should act as master or slave for domain's DNS zone (default: %1)",
'cu_dom_addon_tpl__bandwidth' => "Specify maximum network use (-1 for unlimited)",
'cu_dom_addon_tpl__max_connections' => "Limit the number of simultaneous web connections (-1 for unlimited)",
'cu_dom_addon_tpl__log_max_num' => "Define the maximum number of log file instances",


'cu_domain__unable_set_subscription' => 'Unable to set specified service plans',
'cu_domain__suc_set_subscription' => 'SUCCESS: All service plans are successfully set',

//// Plesk 10 CU updates
    'cu_domain__www_root' => 'Website home directory (default value is /httpdocs)',

    'cu_res_suc_subscription_locked' => 'The reseller subscription of %1 was locked.',
    'cu_res_suc_subscription_unlocked' => 'The reseller subscription of %1 was unlocked.',
    'cu_res_suc_unsubscribed' => 'Reseller %1 was unsubscribed from the service plan.',
    'cu_res_suc_subscribed' => 'Reseller %1 is subscribed to the service plan %2.',
    'cu_res__unable_subscribe' => "Unable to subscribe the reseller to the service plan: %1",
    'cu_res__unable_sync' => "Unable to synchronize reseller subscription with service plan: %1",
    'cu_res_suc_synced'=> 'Reseller subscription %1 was synchronized with the service plan.',

    'cu__force_lock' => 'Forces creating the subscription even if the actual system state does not correspond to the service plan properties. This will create the subscription and lock it for syncing.',
    'cu__force_lock_conflict' => 'options -force and -force-lock cannot be specified together.',
    'cu_res_pref_info_not_subscribed' => 'The reseller is not subscribed to any service plan.',
    'cu_res_pref_info_subscribed' => 'The reseller is subscribed to service plan "%1".',

    'cu_domain__lock_subscription' => "Locks the subscription for syncing, the subscription properties will not change when an associated plan is modified.",
    'cu_domain__unlock_subscription' => "Unlocks the subscription and enables synchronization with the associated service plans.",
    'cu_domain__unsubscribe' => "Unbinds the subscription from the associated service plans and makes it custom.",
    'cu_domain__subscribe' => 'Associates the subscription with the specified hosting plan.',
    'cu_domain__subscribe_addon' => 'Associates the subscription with the specified hosting plan add-on.',
    'cu_domain__unsubscribe_addon' => 'Removes the subscription association with the specified hosting plan add-on.',

    'cu_domain__suc_subscription_locked' => "The subscription %1 was locked.",
    'cu_domain__suc_subscription_unlocked' => "The subscription %1 was unlocked.",
    'cu_domain__suc_unsubscribed' => 'The subscription %1 association with the service plan was removed.',
    'cu_domain__suc_subscribed' => 'The subscription %1 is now associated with the service plan %2.',

	'cu_domain__not_subscribed' => 'The subscription %1 is not associated with any service plan.',
	'cu_domain__unable_subscribe' => "Unable to associate the subscription with the service plan: %1.",
    'cu_domain__unable_unsubscribe' => "Unable to remove the subscription association with the service plans: %1.",
    'cu_domain__unable_sync' => "Unable to synchronize the subscription with service plans: %1.",
    'cu_domain__suc_sync' => 'Subscription %1 was synchronized with the associated service plans.',
    'cu_domain__sync' => 'Synchronizes a subscription with the associated plans.',

    'cu_domain__wrong_utility' => 'Specified domain is the %1. Use utility %1 for removing',

    'cu_dom_tpl__force_permissions' => 'Ignore subscribed domain owner account permissions',
	'cu_dom__info_not_subscribed' => 'The domain is not subscribed to a service plan.',
    'cu_dom__info_subscribed' => 'The domain is subscribed to the service plan "%1" of %2.',

	'cu__subscription_locked' => 'The subscription is locked for syncing.',
	'cu__subscription_not_locked' => 'The subscription is not locked for syncing.',
    'cu__subscription_locked_warning' => 'WARNING: The subscription was locked for syncing.',

	'cu_domain__subscription_problems_not_applied_list' => 'The following subscription properties are editable by the subscriber and, therefore, are not applied:',

    'cu_res__subscription_problems_not_applied_list' => 'The following susbcription properties are editable by reseller and, therefore, are not applied:',
	'cu_res__info_not_subscribed' => 'The reseller is not subscribed to a service plan.',
    'cu_res__info_subscribed' => 'The reseller is subscribed to the service plan "%1" of %2.',

	'cu_cl__info_not_subscribed' => 'The customer has no subscriptions.',
    'cu_cl__info_subsription_not_locked' => 'The customer has the subscription "%1" associated with the service plan "%2".',
    'cu_cl__info_subsription_locked' => 'The customer has the locked subscription "%1" associated with the service plan "%2".',
    'cu_cl__plan_custom' => 'Custom',

   'cu__warning' => 'WARNING: %1',
    'cu_dom_tpl__unable_apply_opt_without_hosting' => 'Unable to apply the "-%1" option without web hosting.',

    'cu_domain__vendor' => 'Specifies login of the subscription provider - an existing user (admin or reseller) whose resources will be used.',
    'cu_domain__invalid_vendor' => 'The user "%1" cannot be a provider.',

    'cu_common__www_root' => 'Specifies website home directory (relative to the webspace root).',
    'cu_common__webspace_root' => 'Specifies webspace root directory.',
    'cu_domain__webspace_name' => 'Specifies the name of the target subscription (the same as the name of the main domain in the subscription).',
    'cu_domain__webspace_name_powerUser' => 'Specifies the name of the target webspace (the same as the name of the main domain in the webspace).',

    'cu__webspace_not_exist' => 'Webspace with name %1 does not exist.',
    'cu__webspace_root_webspace_name_conflict' => 'options -webspace-name and -webspace-root cannot be specified together.',
    'cu__webspace_addon_domain_vendor_conflict' => 'options -webspace-name and -vendor cannot be specified together.',
    'cu__webspace_addon_domain_owner_conflict' => 'options -webspace-name and -owner cannot be specified together.',
    'cu__webspace_addon_domain_template_conflict' => 'options -webspace-name and -service-plan cannot be specified together.',
    'cu__webspace_addon_domain_external_id_conflict' => 'options -webspace-name and -external-id cannot be specified together.',
    'cu__webspace_without_physical_hosting' => "Webspace with the specified name does not have web hosting.",
    'cu_domain__unable_set_webspace' => 'Unable to set webspace: %1.',

    'cu_ftpuser__system_area' => 'Create FTP account in system area.',


    'cu__max_site' => 'Limits the number of sites (-1 for unlimited) that can be hosted.',
    'cu__webspace_option_only' => 'The following option is applicable for webspace only: %1',

    'cu_res_tpl__create' => 'Create a reseller plan.',
    'cu_res_tpl__update' => 'Update an existing reseller plan.',
    'cu_res_tpl__remove' => 'Remove a reseller plan.',
    'cu_res_tpl__info' => 'Show a reseller plan information.',
    'cu_res_tpl__xml_info' => 'Retrieve a reseller plan information in XML format.',
    'cu_res_tpl__new_name' => 'Rename a reseller plan.',

	'cu_domain__unable_apply_template' => 'unable to apply service plan: %1',
	'cu_domain__template' => 'Specifies service plan for subscription creation (can be used only with the "--create" or "--*-subsription" command).',
	'cu_domain__force' => 'Forces creating subscription to the specified hosting plan even if the actual system state does not correspond to the plan properties.',

    'cu_cl_tpl__template_not_exist' => "service plan does not exist",
    'cu_cl_tpl__template_already_exist' => "service plan with name '%1' already exists",

    'cu_dom_tpl__create' => "Creates a hosting plan.",
    'cu_dom_tpl__update' => "Updates an existing hosting plan.",
    'cu_dom_tpl__remove' => "Removes a hosting plan.",
    'cu_dom_tpl__info' => "Displasy a hosting plan information.",
    'cu_dom_tpl__new_name' => "Renames a hosting plan.",
    'cu_dom_tpl__webstat_protdir' => "Allows or prohibits access to web statistics through the /plesk-stat/ protected directory (default: %1).",
    'cu_dom_tpl__dns_zone_type' => "Specifies whether the Panel's DNS server should act as master or slave for the domains' DNS zones (default: %1).",

    'cu_dom_tpl__unable_create' => "Unable to create a hosting plan: %1",
    'cu_dom_tpl__success_create' => "SUCCESS: Creation of the hosting plan '%1' completed.\n",
    'cu_dom_tpl__unable_update' => "Unable to update the hosting plan: %1",
    'cu_dom_tpl__success_update' => "SUCCESS: Update of the hosting plan '%1' completed.\n",
    'cu_dom_tpl__unable_remove' => "Unable to remove the hosting plan: %1",
    'cu_dom_tpl__success_remove' => "SUCCESS: Removal of the hosting plan '%1' completed.\n",
    'cu_dom_tpl__unable_info' => "An error occurred while getting the hosting plan information: %1",
    'cu_res_tpl__unable_create' => "Unable to create a reseller plan: %1",
    'cu_res_tpl__success_create' => "SUCCESS: Creation of the reseller plan '%1' completed.\n",
    'cu_res_tpl__unable_update' => "Unable to update the reseller plan: %1",
    'cu_res_tpl__success_update' => "SUCCESS: Update of the reseller plan '%1' completed.\n",
    'cu_res_tpl__unable_remove' => "Unable to remove the reseller plan: %1",
    'cu_res_tpl__success_remove' => "SUCCESS: Removal of the reseller plan '%1' completed.\n",
    'cu_res_tpl__unable_info' => "An error occurred while getting the reseller plan information: %1",
    'cu_res_tpl__create_default' => 'Creates a default reseller plan.',
    'cu_dom_tpl__create_default' => 'Creates a default hosting plan.',
    'cu_dom_addon_tpl__create' => "Creates a hosting plan add-on.",
    'cu_dom_addon_tpl__update' => "Updates a hosting plan add-on.",
    'cu_dom_addon_tpl__remove' => "Removes a hosting plan add-on.",
    'cu_dom_addon_tpl__info' => "Displays information on the specified add-on.",
    'cu_dom_addon_tpl__xml_info' => "Retrieves information on the specified add-on in XML format.",
    'cu_dom_addon_tpl__success_create' => "SUCCESS: Creation of the hosting plan add-on '%1' completed.\n",
    'cu_dom_addon_tpl__success_update' => "SUCCESS: Update of the hosting plan add-on '%1' completed.\n",
    'cu_dom_addon_tpl__success_remove' => "SUCCESS: Removal of the hosting plan add-on '%1' completed.\n",
    'cu_dom_addon_tpl__unable_xml_info' => "Unable to create XML description of the hosting plan add-on.",
    'cu_dom_addon_tpl__unable_create' => "Unable to create hosting plan add-on: %1",
    'cu_dom_addon_tpl__new_name' => "Renames a hosting plan add-on.",


    'cu_domain__status_still_off_with_parent' => 'The domain is suspended because the subscription is still suspended.',
       'cu_mail__invalid_autoresponder_frequency' => 'Invalid value for the maximum number of responses to a unique e-mail address per day.',
	'cu_mail__unable_switch_mailgroup_on' => 'Cannot switch on mailgroup: no mailgroup users.', // already exists in PfW

	'cu_server_dns_option_description_recursion' => 'Allows recursive DNS queries for any hosts, for hosts from local network, or for none. Required for the "update-server" command.', // PfW has 3 recursion states: 'on' - any host, 'local' - local nets and 'off' - none.
	'cu__pre10converter_source' => 'Path to the source XML file.',
	'cu__pre10converter_destination' => 'Path to the destination directory.',
	'cu__pre10converter_convert' => 'Convert dump to the Panel 11 format.',
	'cu_cl_pref__manage_php_settings' => 'Common PHP settings management.',
	'cu_cl_pref__manage_not_chroot_shell' => 'Non-chrooted shell management.',
	'cu_cl_pref__manage_anonftp' => 'Anonymous FTP management.',
	'cu_cl_pref__remote_access_interface' => 'Remote access interface management.',

    'cl_perm__create_subscriptions' => 'Subscription creation in Server Administration Panel and domain creation in Control Panel.',


    'cu_billing__disconnect' => 'Disconnect this Parallels Plesk Panel server from the Customers & Business Manager server.',

    'cu_do_not_use_obsolete_utility' => 'Please do not use this utility. It is intended only for internal use by the Panel.',

//// Password Strength at Mail Acc

	'cmd_mail__mail_passwd_incorrect' => "\n This password is not strong enough according to the server security policy. Improve the password strength by using numbers, upper and lower-case characters, and special characters !,@,#,$,%,^,&,*,?,_,~",
	'cmd_mail__mail_use_vocab_info_description' => "Minimal password strength",
	'cu_mailserver__use_vocabulary' => 'Sets a requirement on minimal password strength.',
	'cu_mailserver__unable_use_vocabulary' => "Unable to set the minimal password strength: %1",
	'cu_mailserver__success_use_vocabulary' => "SUCCESS: Minimal password strength option set successfully.\n",

///repair configuration utility

    'cu_panel__repair_run' => 'Restores configuration files of web, mail and DNS servers.',
    'cu_panel__repair_run_success' => 'SUCCESS: Configuration files were restored.',
    'cu_panel__repair_run_failed' => 'Failed to fully restore the configuration files.',
    'cu_panel__repair_run_mail' => 'Restoring mail server configuration',
    'cu_panel__repair_run_web' => 'Restoring web server configuration',
    'cu_panel__repair_run_dns' => 'Restoring DNS server configuration',

    'cu__documentRootHintDisabledDueApplications' => 'It is impossible to change document root because there are web applications installed on the website.',
    'cu__documentRootHintDisabledDueFrontpage' => 'It is impossible to change document root because there are Frontpage Server Extensions installed on this website.',

        //cli power user
    'cu_poweruser__turn_on_power_mode' => 'Enables the power user view',
    'cu_poweruser__turn_off_power_mode' => 'Disables the power user view',
    'cu_poweruser__ip' => 'IP addresses assigned to the webspace. You can choose one or several IPv4 and IPv6 addresses.',
    'cu_poweruser__domain_name' => 'Name for the main website of the default webspace',
    'cu_poweruser__login' => 'Login name of a system user account associated with the default webspace',
    'cu_poweruser__power_mode_is_already_on' => 'Power user view is already enabled.',
	'cu_poweruser__ip_is_required_argument' => 'It is required to specify an IP address on which the default webspace will be hosted.',
	'cu_poweruser__default_subscription_is_required_for_power_user_mode' => 'Creating the default webspace is required for Panel operation in the power user view.',
    'cu_poweruser__can_not_turn_on_power_user_mode_when_clients_exist' => 'It is impossible to enable the power user view because there are customer accounts created in Panel.',
	'cu_power_user__wrong_ip_list' => 'You can specify only one IPv4 and one IPv6 address.',
	'cu_power_user__ip_not_exist' => 'One of the specified IP addresses does not exist.',

/// cli for business logic upgrade

    'cu_blupgrade_subscriptions_list' => 'Returns a list of subscriptions that need to undergo transition to fit in the new business model.',
    'cu_blupgrade_customers_list' => 'Returns a list of customers that need to undergo transition to fit in the new business model.',
    'cu_blupgrade_apply_solution' => 'Transitions customers or subscriptions to the new model using the specified transition scheme.',
    'cu_blupgrade_detect_targets' => 'Detects business model objects that need to undergo a transition.',
    'cu_blupgrade__no_targets_found' => "SUCCESS: Switching to the new business model is complete, no additional transitions are required.\n",
    'cu_blupgrade__targets_found' => "WARNING: It is required to complete switching to the new business model, there are customers or subscriptions that need a transition.\n",
    'cu_blupgrade__success' => "SUCCESS: The objects were successfully transitioned.\n",

///// VPS-Optimized
    'cu__vps_optimized_default_aspects_help' => 'If an aspect is not specified, the default set of aspects will be used.',
    'cu__vps_optimized_default_aspects_list' => 'The following can be specified as an aspect:',
    'cu__vps_optimized_aspect_status' => 'VPS Optimized %1: %2',
    'cu__vps_optimized_status' => 'Gets status of the VPS-optimized mode settings',
    'cu__vps_optimized_turn_on' => 'Enables the VPS-optimized mode for the specified aspect',
    'cu__vps_optimized_turn_off' => 'Disables the VPS-optimized mode for the specified aspect',
    'cu__vps_optimized_aspect' => 'Specifies aspects to be affected. See a list of available aspects below',

///Pre 10 Converter
    'cu__pre10converter_destination_does_not_exist' => 'Destination directory does not exist.',
    'cu__pre10converter_destination_is_not_readable' => 'Destination directory is not accessible.',
    'cu__pre10converter_destination_is_file' => 'Destination should be a directory.',
    'cu__pre10converter_source_does_not_exist' => 'Source file does not exist.',
    'cu__pre10converter_source_is_not_readable' => 'Source file is not accessible.',
    'cu__pre10converter_source_is_not_file' => 'Source should be a file.',
    'cu__pre10converter_invalid_dump_filename' => 'Specified source does not have a valid dump file name.',



        //cli
    'gch__hosting_php_safe_mode' => 'PHP safe mode',

    'billing__unable_to_update_admin_info' => 'An error occurred during Customer and Business Manager configuration: %1',

    'sfdk_domain_sign__private_generation_failed' => 'Generating SSL certificate for DomainKeys failed.',

    'cu_common__maintenance_mode' => 'Turns on/off the maintenance mode.',

    // cuSecretKey
    'cu__secret_key_create' => 'Creates a new secrect key.',
    'cu__secret_key_list_keys' => 'Prints a list of existing secret keys.',
    'cu__secret_key_ip_address' => 'IP address',
    'cu__secret_key_description' => 'Description',
    'cu__secret_key_delete' => 'Removes specified key.',
    'cu__secret_key_key' => 'Secret key',

    'cu__site_copy_helper_task_started' => 'Copying the website %1 to %2. You will be notified of the progress by e-mail (%3).',
    'cu__db_clone_helper_task_started' => 'Cloning the database %1 to the database %2. You will be notified of the progress by e-mail (%3).',

	'cu_server_dns_option_description_srv' => 'SRV resource record',
	'cu_server_dns_option_description_srv_priority' => 'Specifies priority for SRV record.',
	'cu_server_dns_option_description_srv_weight' => 'Specifies a relative weight for SRV records with the same priority.',
	'cu_server_dns_option_description_srv_port' => 'Specifies a target port for SRV record.',
	'cu_server_dns_option_description_srv_target_host' => 'Specifies a target host for SRV record.',
	'cu_server_dns_option_description_srv_protocol' => 'Specifies a protocol for SRV record.',
	'cu_server_dns_option_description_srv_service' => 'Specifies a service for SRV record.',

	'cu_initconf__unable_update__shared_ips' => 'Unable to update shared IPs. Please check the value of the %1 option or system configuration.',

    'cu_add_aps_filter_info_absent' => 'APS applications filter is not set up.',
    'cu_add_aps_filter_info_filter_items' => 'APS applications filter items',
    'cu_add_aps_filter_info_filter_item_name_value' => 'Item identifier: %1 Value: %2',

    'cu_add_aps_filter_item' => 'Adds an APS applications filter item.',
    'cu_remove_aps_filter_item' => 'Removes an APS applications filter item.',

    'cu_show_aps_filter_info' => 'Shows information on the active APS applications filter.',
    'cu_aps_filter_item_name' => 'Specifies identifier of APS applications filter item: whether the filtered app is identified by name or URI.',
    'cu_aps_filter_item_value' => 'Specifies the actual name or URI of the filtered APS app.',
    'cu_disable_aps_filter' => 'Disables the APS applications filter and removes all its items.',
    'cu_enable_aps_filter' => 'Enables the APS applications filter for the specified hosting plan or subscription.',
    'cu_aps_filter_unable_to_update_disabled_list' => 'APS applications filter is disabled, it is impossible to add a filter item to a disabled filter.',
    'cu_add_aps_filter_info_filter_disabled' => 'APS applications filter is disabled.',

    'cu_custom_plan_items__add' => 'Adds a hosting plan item for an additional service.',
    'cu_custom_plan_items__update' => 'Updates a service plan item.',
    'cu_custom_plan_items__remove' => 'Removes a service plan item.',
    'cu_custom_plan_items__list' => 'Shows a list of service plan items.',
    'cu_custom_plan_items__item_uuid' => 'Service plan item UUID.',
    'cu_custom_plan_items__item_visible' => 'Service plan item visibility.',
    'cu_custom_plan_items__item_url' => 'Service URL.',
    'cu_custom_plan_items__item_label' => 'Service button label.',
    'cu_custom_plan_items__item_tooltip' => 'Text of the service button tooltip.',
    'cu_custom_plan_items__item_image' => 'Background image of the service button.',
    'cu_custom_plan_items__list_title' => 'A list of plan items for additional services:',
    'cu_custom_plan_items__list_item' => 'Custom plan item.',
    'cu_custom_plan_items__list_item_name' => 'Item name: %1',
    'cu_custom_plan_items__list_item_class_name' => 'Item class name: %1',
    'cu_custom_plan_items__list_item_description' => 'Item description: %1',
    'cu_custom_plan_items__list_item_hint' => 'Item hint: %1',
    'cu_custom_plan_items__list_item_uuid' => 'Item UUID: %1',
    'cu_custom_plan_items__list_item_visible' => 'Item visibility: %1',
    'cu_custom_plan_items__list_item_url' => 'Item URL: %1',
    'cu_custom_plan_items__list_item_image' => 'Item image: %1',
    'cu_custom_plan_items__list_item_internal' => 'Custom button opens in the same browser window.',
    'cu_custom_plan_items__list_item_url_components' => 'Item URL components: %1',
    'cu_custom_plan_items__list_item__class_name' => 'Item class name: %1',
    'cu_custom_plan_items__item_url_components' => 'Components that should be included in URL of the custom button.',

    'cu_add_custom_plan_item' => 'Adds a hosting plan item for an additional service.',
    'cu_remove_custom_plan_item' => 'Removes a service plan item.',
    'cu_remove_all_custom_plan_items' => 'Removes all service plan items.',
    'cu_show_custom_plan_items' => 'Shows a list of service plan items.',
    'cu_custom_plan_item_name' => 'Service plan item name.',
    'cu_custom_plan_items' => 'Allowed items:',
    'cu_custom_plan_item' => 'Item name: %1',

	'cu_mail__disable_mail_ui' => 'Hide all mail-related controls in Control Panel.',

	'cu_domain__certificate_name' => 'SSL certificate name',
    'cu_subdomain__certificate_name' => 'SSL certificate name',
	'cu_domain__ip_list' => 'Sets list of IPv4 and IPv6 addresses.',
    'cu_domain__wrong_ip_list' => 'You can specify only one IPv4 and one IPv6 address.',

    'cu_ip__reread' => 'Reread IP Addresses',
    'cu_ip__success_reread' => 'IP addresses were reread from the system.',

	'cu_dns_option_description_aaaa' => 'AAAA resource record',
    'cu_server_dns_option_description_aaaa' => 'AAAA resource record',
	'cu_domain__ftp_ipv6_not_supported' => 'FTP server does not support IPv6 addresses.',
	'cu__pre10converter_non_xml_dump' => "The source file is not a valid XML file.\nIf you supplied an archive file containing a backup from Plesk version 9 or later, then extract the contents of this archive, and process the extracted XML file with the converter.\nIf you want to convert a backup file from a Plesk version earlier than 9, then you first need to process it with the pre9-backup-convert utility, and then process the resulting file with the pre10-backup-convert utility.",
'cu_res_tpl__excl_ipv6_num' => 'Number of dedicated IPv6 addresses to allocate to the reseller',

    'cu_initconf__passwd_encrypted' => 'Store encrypted password.',
    'cu_initconf__passwd_plain' => 'Store password in plain text.',

    'cu_domain__map_ip' => 'Specifies new IP addresses that should be assigned to a subscription after a subscriber is changed.',
'cu__php_not_installed' => 'PHP %1 is not installed.',
'cu__pre10converter_validate' => 'Validate the resulting backup file after conversion.',
    'cu__pre10converter_validation_success' => 'The resulting backup file is valid.',
    'cu__pre10converter_validation_invalid_dump' => 'The resulting backup file is not valid.',
    'cu__pre10converter_convert_done' => 'Conversion finished.',
    'cu__pre10converter_verbose' => 'Show information about backup conversion. Even if you do not use this option, you can still view the conversion report in the following file: %1',
    'cu__pre10converter_dump_is_archive' => "The converter expects an XML source file, but an archive file was specified.\nIf you are sure that this archive file contains a backup from Plesk version 9 or later, then extract the contents of this archive, and process the extracted XML file with the converter.\nIf you want to convert a backup file from a Plesk version earlier than 9, then you first need to process it with the pre9-backup-convert utility, and then process the resulting file with the pre10-backup-convert utility.",
    'cu_aps_install' => 'Installs an application on a website. Installation of an application on a site requires that you specify installation settings by providing them in an XML file. You can generate this file by issuing the command "--get-install-settings-template", and then specify the path to it with the "--install <file name>". You can also input these settings from stdin by using "-" instead of file name.',
    'cu_aps_get_install_settings_template' => 'Creates a settings template for installing applications with the "--install" command. To save the template to a file, use the command "--get-install-settings-template <file name>". If you want to output the generated template to the screen, use the "--get-install-settings-template -" command.',
    'cu_aps_get_install_settings_template__finished' => 'The settings template was created.',
    'cu_aps_update_package'  => 'Changes settings for an APS package in the Application Vault.',
    'cu_aps_update_package__finished'  => 'The APS package settings were changed.',
    'cu_aps_visible' => 'Specifies whether an APS package must be available to customers.',
    'cu_aps_error__package_does_not_exist' => 'The APS package you specified is not present in the Application Vault.',
'cu_license_key_expired' => "The specified key is expired and cannot be imported.",

'cu_service_node_operation_success' => "The operation was successfully completed.\n",
        'cu_service_node_name_not_registered' => 'Unable to find a service node with the specified name.',
        'cu_service_node_command_description_add' => 'Register a new service node.',
        'cu_service_node_command_description_update' => 'Update service node properties.',
        'cu_service_node_command_description_help' => 'Display this help page.',
        'cu_service_node_command_description_register_ip' => 'Register an IP address. If the option "-interface" is not provided, the IP address will be created on the service node.',
        'cu_service_node_option_description_remote_ip_address' => 'Remote IP address',
        'cu_service_node_option_description_transport' => 'Transport type',
        'cu_service_node_remote_ip_address_undefined' => 'The remote IP address was not specified.',
        'cu_service_node_access_key_not_specified' => 'Specify either \'-access-key\' or \'-no-access-key\'.',
        'cu_service_node_command_description_list' => 'Display the list of registered service nodes.',
        'cu_service_node_option_description_access_key' => 'Password for authentication with an agent.',
        'cu_service_node_option_description_no_access_key' => 'Do not use authentication with an agent.',

'cu_registration_service_node_successfully' => "The service node '%1' was successfully registered.",
'cu_updating_service_node_successfully' => "The service node '%1' was successfully updated.",
'cu_removing_service_node_successfully' => "The service node '%1' was successfully removed.",
'cu_registration_ip_to_service_node_successfully' => "The IP address was successfully registered.",

'cu__parent_domain_is_subdomain' => 'The parent domain does not exist.',
'cu_serverpref__option_description_show_commercial_apps' => 'Turn on the support for commercial apps in Panel and let the administrator decide whether to show commercial apps to customers',
'cu_poweruser__switch_simple_mode' => 'Use this option to limit the number of actions the administrator can take in the Power User view. The actions availability is set up in Tools & Settings > Custom View Settings',
'cu_poweruser__switch_simple_mode_lock' => 'Prohibits the administrator from switching back to the full-featured Power User view through the Panel GUI',
'cu_serverpref__option_description_preview_domain' => 'The domain name for the site preview function. Your customers can preview their websites during domain names propagation. For example, customer-site.tld will be available for preview as customer-site.tld.192-0-2-12.your-site.tld. Here, 192-0-2-12 is the site\'s IP address where dots are replaced with dashes.',

'cu_optimization_settings__bad_module_names' => 'The following modules were not found: %1',
'cu_optimization_settings__enable_module' => 'Turn on an Apache module',
'cu_optimization_settings__disable_module' => 'Turn off an Apache module',
'cu_optimization_settings__status' => 'Display the module status',
'cu_optimization_settings__module_name_required' => 'Module name is required',


'cu_serverpref__option_description_autoupdates' => 'Automatically download and install updates for the currently installed version',
'cu_serverpref__option_description_autoupgrade_stable' => 'Upgrade to a new stable version of Panel when it becomes available',
'cu_serverpref__option_description_release_tier' => 'Notify me when the upgrade to the following Panel version is available',
'cu_user__subscription_not_found_access_to_panel_denied' => 'Unable to find the subscription %1. Access to Panel for this user is denied.',

'cu_ip__auto_remap' => 'Defines whether to perform the automatic mapping of IP addresses on Panel startup. Use the option in cases when the registered IP addresses are changed (for example, cloning of the Panel VPS).',

'cu_clone__update' => 'Updates server cloning settings',
'cu_clone__info' => 'Displays current server cloning settings',
'cu_clone__prepare_public_image' => 'If true, Panel will reset all of its unique parameters (like GUIDS, passwords, certificates, and so on) to the default state on next server boot. Turn this option on before making an image of this Panel server that you will use for further VPS deployments.',
'cu_clone__reset_license' => 'If you turn this option on and clone this Panel server, the Panel license key will not be copied to a new Panel deployment. It will get the default license key instead.',
'cu_clone__success_update' => "SUCCESS: Server cloning settings were successfully updated\n",

'cu_module__create' => 'Creates a new extension based on the extension template.',
'cu_module__register' => 'Registers a specified extension.',
'cu_module__install' => 'Installs an extension from a ZIP file.',
'cu_module__uninstall' => 'Removes a specified extension from Panel.',
'cu_module__pack' => 'Exports a specified extension to a ZIP file for further distribution.',
'cu_module__destination' => 'A path to the directory where the exported extension should be located.',
'cu_module__no_ui' => 'Do not add resource files defined by the extension template to a created extension. The new extension will contain a meta file and installation scripts only.',
'cu_module__no_scripts' => 'Do not add installation scripts defined by the extension template to a created extension. The new extension will contain a meta file and resource files only.',
'cu_module__create_done' => 'The extension was successfully created.',
'cu_module__register_done' => 'The extension was successfully registered.',
'cu_module__install_done' => 'The extension was successfully installed.',
'cu_module__uninstall_done' => 'The extension was successfully removed.',
'cu_module__pack_done' => 'The extension was successfully exported to %1',
'cu_module__list' => 'Displays the list of installed extensions.',
'cu_module__dir_htdocs' => 'The path to extension\'s entry points: %1',
'cu_module__dir_plib' => 'The path to PHP classes: %1',
'cu_module__dir_scripts' => 'The path to installation scripts:  %1',
'cu_module__dir_var' => 'The path to the directory with run-time data: %1',

'cu__isapi_not_supported' => 'The ISAPI handler type is not supported by the current PHP version.',

'cu_dns_command_zone_off' => 'The DNS zone for this domain is switched off.',

'cu_serverpref__option_description_webdeploy_include_password' => 'Include the user\'s password into the file with Web Deploy publication settings',

'cu_cb__noframe' => "If a custom button leads to a Panel extension or an app in the Control Panel, this parameter specifies how the extension/app should be displayed: in a frame (true) or as a part of the Panel GUI (false). (Default: %1)",
'cu_custom_plan_items__list_item_noframe' => 'If a custom button leads to a Panel extension or an app, this parameter specifies how the extension/app should be displayed: in a frame (true) or as a part of the Panel GUI (false).',

'cu_product_info__updates_info_desc' => 'Displays the information about installed and available updates',
'cu_product_info__installed_update' => 'Installed update',
'cu_product_info__installed_update_no_updates' => 'No installed updates',
'cu_product_info__available_update' => 'Available update',
'cu_product_info__security_updates_total' => 'Total number of missed security updates',
'cu_product_info__install_updates_automatically' => 'Automatic updates',
'cu_product_info__install_updates_automatically_enabled' => 'On',
'cu_product_info__install_updates_automatically_disabled' => 'Off',

'cu_cl_pref__allow_license_stubs' => 'Allow activating APS apps using license keys from the Panel license pool',
'cu_cl_pref__access_service_users' => 'Ability to manage auxiliary user accounts',

'cu_passwords__secure' => 'The enhanced security mode is turned on.',
'cu_passwords__unsecure' => 'The enhanced security mode is turned off.',
'cu_passwords__encrypt' => 'Turns on the enhanced security mode',
'cu_passwords__decrypt' => 'Turns off the enhanced security mode',
'cu_passwords__status' => 'Shows the current state of the mode',

'cu_backup_encrypt_command_encrypt' => 'Decrypts user passwords in a backup with a specified key and encrypts them again with the Panel key',
'cu_backup_encrypt_command_decrypt' => 'Decrypts user passwords in a backup with the Panel key and encrypts them again with a specified key. If the key is not specified, passwords are decrypted to plain text',

'cu_pleskrestore_backup_password_opt' => 'If you used password protection for a backup, use this option to specify the password. You can also set the password with the environment variable PLESK_BACKUP_PASSWORD.',
'cu_pleskrestore_ignore_backup_password_opt' => 'Allows you to restore a backup without providing the backup password. Note that in this case, some sensitive data will not be restored properly. For example, user passwords will be replaced with random ones, the information about already installed APS apps will be lost, and so on.',
'cu_pleskbackup_backup_password_opt' => 'To improve backup security, we recommend that you protect backups with a password. This makes impossible for an attacker to obtain sensitive data in case the security of your backup storage is compromised. You can provide a password either with this option or with the PLESK_BACKUP_PASSWORD environment variable.',

'cu_serverpref__option_description_min_password_strength' => 'Minimum password strength',

'cu_module__exec' => 'Executes a specified script from an extension.',

'cu__license_command_install' => "If a filename is provided, installs a license key from the specified file. If a code is provided, installs a license key that is associated with the code.",
'cu__license_command_get_instance_id' => "Returns the instance ID of a license key.",
'cu__license_option_check_updates' => "Do not install a license key if an update for the already installed key is available (false by default).",
'cu__license_option_instance_id' => "The instance ID of a license key.",
'cu__license_option_not_check_limits' => "Do not check the resource usage limits defined by the key.",
'cu__license_option_additional_key' => "Specifies whether the provided code activates an additional license key. You can omit this option if you are installing a main license key for Panel.",
'cu__license_install_bad_value' => "The value specified with the --install command is neither a file nor activation code.",
'cu__license_install_success' => "The license key was successfully installed.",
'cu__license_install_file_not_exist' => 'The "%1" file does not exist.',
'cu__license_install_file_not_readable' => 'Unable to read the "%1" file.',
'cu__license_install_zip_no_key_file' => "Unable to find a license key in the uploaded .ZIP file.",
'cu__license_install_invalid_key_file' => "The license key file is invalid: %1",
'cu__license_install_check_updates_fail' => "An update for the installed license key is found. The new key will not be installed.",

'cu__php_settings__command_update_all' => "Update per-domain PHP settings of all domains in accordance with the server-wide php.ini file.",
'cu__php_settings__update_all_done' => "Per-domain PHP settings of all domains were successfully updated.",

);
